PyMOL
Date: 2019-10-22

org.jmol.adapter.readers.pymol

## Class PyMOL

- java.lang.Object
- - org.jmol.adapter.readers.pymol.PyMOL

-     class PyMOL
      extends java.lang.Object

  PyMOL settings and constants. see http://sourceforge.net/projects/pymol/files/pymol/ Settings: http://sourceforge.net/p/pymol/code/4025/tree/trunk/pymol/layer1/Setting.h Colors: http://sourceforge.net/p/pymol/code/4008/tree/trunk/pymol/layer1/Color.c Colors there are created on the fly. The colors here were derived from Color.pm (Roni Gordon, via Jaime Prilusky, Jan 2013) with note therein: for i in cmd.get_color_indices(1): print>>fp, ( ( i[1], i[0], ( int( cmd.get_color_tuple(i[0])[0]*255 ), int( cmd.get_color_tuple(i[0])[1]*255 ), int(cmd.get_color_tuple(i[0])[2]*255 ) ) ) ); which I then turned into the list below using Excel. I assume there are also custom colors that need to be considered; we are not doing that here yet. -- Bob Hanson, Feb 2013

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) static int` | `active_selections`
    `(package private) static int` | `alignment_as_cylinders`
    `(package private) static int` | `all_states`
    `(package private) static int` | `ALTLOC`
    `(package private) static int` | `ambient`
    `(package private) static int` | `ambient_occlusion_mode`
    `(package private) static int` | `ambient_occlusion_scale`
    `(package private) static int` | `ambient_occlusion_smooth`
    `(package private) static int` | `anaglyph_mode`
    `(package private) static int` | `angle_color`
    `(package private) static int` | `angle_label_position`
    `(package private) static int` | `angle_size`
    `(package private) static int` | `animation`
    `(package private) static int` | `animation_duration`
    `(package private) static int` | `ANISOU`
    `(package private) static int` | `antialias`
    `(package private) static int` | `async_builds`
    `(package private) static int` | `ati_bugs`
    `(package private) static int` | `atom_name_wildcard`
    `(package private) static int` | `atom_type_format`
    `(package private) static int` | `auto_classify_atoms`
    `(package private) static int` | `auto_color`
    `(package private) static int` | `auto_color_next`
    `(package private) static int` | `auto_copy_images`
    `(package private) static int` | `auto_defer_atom_count`
    `(package private) static int` | `auto_defer_builds`
    `(package private) static int` | `auto_dss`
    `(package private) static int` | `auto_hide_selections`
    `(package private) static int` | `auto_indicate_flags`
    `(package private) static int` | `auto_number_selections`
    `(package private) static int` | `auto_overlay`
    `(package private) static int` | `auto_remove_hydrogens`
    `(package private) static int` | `auto_rename_duplicate_objects`
    `(package private) static int` | `auto_sculpt`
    `(package private) static int` | `auto_show_lines`
    `(package private) static int` | `auto_show_nonbonded`
    `(package private) static int` | `auto_show_selections`
    `(package private) static int` | `auto_show_spheres`
    `(package private) static int` | `auto_zoom`
    `(package private) static int` | `autoclose_dialogs`
    `(package private) static int` | `backface_cull`
    `(package private) static int` | `batch_prefix`
    `(package private) static int` | `BATOM1`
    `(package private) static int` | `BATOM2`
    `(package private) static int` | `BFACTOR`
    `(package private) static int` | `bg_gradient`
    `(package private) static int` | `bg_image_filename`
    `(package private) static int` | `bg_image_linear`
    `(package private) static int` | `bg_image_mode`
    `(package private) static int` | `bg_image_tilesize`
    `(package private) static int` | `bg_rgb`
    `(package private) static int` | `bg_rgb_bottom`
    `(package private) static int` | `bg_rgb_top`
    `(package private) static int` | `BHASSETTING`
    `(package private) static int` | `BID`
    `(package private) static int` | `BONDED`
    `(package private) static int` | `bonding_vdw_cutoff`
    `(package private) static int` | `BONMASK`
    `(package private) static int` | `BORDER`
    `(package private) static int` | `BUNIQUEID`
    `(package private) static int` | `button_mode`
    `(package private) static int` | `button_mode_name`
    `(package private) static int` | `cache_display`
    `(package private) static int` | `cache_frames`
    `(package private) static int` | `cache_max`
    `(package private) static int` | `cache_memory`
    `(package private) static int` | `cache_mode`
    `(package private) static int` | `CARTOON`
    `(package private) static int` | `cartoon_color`
    `(package private) static int` | `cartoon_cylindrical_helices`
    `(package private) static int` | `cartoon_debug`
    `(package private) static int` | `cartoon_discrete_colors`
    `(package private) static int` | `cartoon_dumbbell_length`
    `(package private) static int` | `cartoon_dumbbell_radius`
    `(package private) static int` | `cartoon_dumbbell_width`
    `(package private) static int` | `cartoon_fancy_helices`
    `(package private) static int` | `cartoon_fancy_sheets`
    `(package private) static int` | `cartoon_flat_cycles`
    `(package private) static int` | `cartoon_flat_sheets`
    `(package private) static int` | `cartoon_helix_radius`
    `(package private) static int` | `cartoon_highlight_color`
    `(package private) static int` | `cartoon_ladder_color`
    `(package private) static int` | `cartoon_ladder_mode`
    `(package private) static int` | `cartoon_ladder_radius`
    `(package private) static int` | `cartoon_loop_cap`
    `(package private) static int` | `cartoon_loop_quality`
    `(package private) static int` | `cartoon_loop_radius`
    `(package private) static int` | `cartoon_nucleic_acid_as_cylinders`
    `(package private) static int` | `cartoon_nucleic_acid_color`
    `(package private) static int` | `cartoon_nucleic_acid_mode`
    `(package private) static int` | `cartoon_oval_length`
    `(package private) static int` | `cartoon_oval_quality`
    `(package private) static int` | `cartoon_oval_width`
    `(package private) static int` | `cartoon_power`
    `(package private) static int` | `cartoon_power_b`
    `(package private) static int` | `cartoon_putty_quality`
    `(package private) static int` | `cartoon_putty_radius`
    `(package private) static int` | `cartoon_putty_range`
    `(package private) static int` | `cartoon_putty_scale_max`
    `(package private) static int` | `cartoon_putty_scale_min`
    `(package private) static int` | `cartoon_putty_scale_power`
    `(package private) static int` | `cartoon_putty_transform`
    `(package private) static int` | `cartoon_rect_length`
    `(package private) static int` | `cartoon_rect_width`
    `(package private) static int` | `cartoon_refine`
    `(package private) static int` | `cartoon_refine_normals`
    `(package private) static int` | `cartoon_refine_tips`
    `(package private) static int` | `cartoon_ring_color`
    `(package private) static int` | `cartoon_ring_finder`
    `(package private) static int` | `cartoon_ring_mode`
    `(package private) static int` | `cartoon_ring_radius`
    `(package private) static int` | `cartoon_ring_transparency`
    `(package private) static int` | `cartoon_ring_width`
    `(package private) static int` | `cartoon_round_helices`
    `(package private) static int` | `cartoon_sampling`
    `(package private) static int` | `cartoon_side_chain_helper`
    `(package private) static int` | `cartoon_smooth_cycles`
    `(package private) static int` | `cartoon_smooth_first`
    `(package private) static int` | `cartoon_smooth_last`
    `(package private) static int` | `cartoon_smooth_loops`
    `(package private) static int` | `cartoon_throw`
    `(package private) static int` | `cartoon_trace_atoms`
    `(package private) static int` | `cartoon_transparency`
    `(package private) static int` | `cartoon_tube_cap`
    `(package private) static int` | `cartoon_tube_quality`
    `(package private) static int` | `cartoon_tube_radius`
    `(package private) static int` | `cartoon_use_shader`
    `(package private) static int` | `cavity_cull`
    `(package private) static int` | `cgo_debug`
    `(package private) static int` | `cgo_dot_radius`
    `(package private) static int` | `cgo_dot_width`
    `(package private) static int` | `cgo_ellipsoid_quality`
    `(package private) static int` | `cgo_lighting`
    `(package private) static int` | `cgo_line_radius`
    `(package private) static int` | `cgo_line_width`
    `(package private) static int` | `cgo_ray_width_scale`
    `(package private) static int` | `cgo_shader_ub_color`
    `(package private) static int` | `cgo_shader_ub_flags`
    `(package private) static int` | `cgo_shader_ub_normal`
    `(package private) static int` | `cgo_sphere_quality`
    `(package private) static int` | `cgo_transparency`
    `(package private) static int` | `cgo_use_shader`
    `(package private) static int` | `CHAIN`
    `(package private) static int` | `CHEMFLAG`
    `(package private) static int` | `clamp_colors`
    `(package private) static int` | `clean_electro_mode`
    `(package private) static int` | `COLOR`
    `(package private) static int` | `COLOR_BACK`
    `(package private) static int` | `COLOR_BLACK`
    `(package private) static int` | `COLOR_FRONT`
    `private static int[]` | `colors`
    `(package private) static int` | `cone_quality`
    `(package private) static int` | `connect_bonded`
    `(package private) static int` | `connect_cutoff`
    `(package private) static int` | `connect_mode`
    `(package private) static int` | `coulomb_cutoff`
    `(package private) static int` | `coulomb_dielectric`
    `(package private) static int` | `coulomb_units_factor`
    `(package private) static int` | `cull_spheres`
    `(package private) static int` | `CUSTOM`
    `(package private) static int` | `CUSTOMTYPE`
    `(package private) static int` | `cylinder_shader_ff_workaround`
    `(package private) static int` | `cylinders_shader_filter_faces`
    `(package private) static int` | `dash_as_cylinders`
    `(package private) static int` | `dash_color`
    `(package private) static int` | `dash_gap`
    `(package private) static int` | `dash_length`
    `(package private) static int` | `dash_radius`
    `(package private) static int` | `dash_round_ends`
    `(package private) static int` | `dash_use_shader`
    `(package private) static int` | `dash_width`
    `(package private) static int` | `debug_pick`
    `(package private) static int` | `default_2fofc_map_rep`
    `(package private) static int` | `default_buster_names`
    `(package private) static int` | `default_fofc_map_rep`
    `(package private) static int` | `default_phenix_names`
    `(package private) static int` | `default_phenix_no_fill_names`
    `(package private) static int` | `default_refmac_names`
    `(package private) static int` | `defer_builds_mode`
    `(package private) static int` | `defer_updates`
    `(package private) static int` | `depth_cue`
    `(package private) static int` | `dihedral_color`
    `(package private) static int` | `dihedral_label_position`
    `(package private) static int` | `dihedral_size`
    `(package private) static int` | `direct`
    `(package private) static int` | `DISCRETESTATE`
    `(package private) static int` | `dist_counter`
    `(package private) static int` | `distance_exclusion`
    `(package private) static int` | `dot_as_spheres`
    `(package private) static int` | `dot_color`
    `(package private) static int` | `dot_density`
    `(package private) static int` | `dot_hydrogens`
    `(package private) static int` | `dot_lighting`
    `(package private) static int` | `dot_mode`
    `(package private) static int` | `dot_normals`
    `(package private) static int` | `dot_radius`
    `(package private) static int` | `dot_solvent`
    `(package private) static int` | `dot_use_shader`
    `(package private) static int` | `dot_width`
    `(package private) static int` | `draw_frames`
    `(package private) static int` | `draw_mode`
    `(package private) static int` | `dump_binary`
    `(package private) static int` | `dynamic_measures`
    `(package private) static int` | `dynamic_width`
    `(package private) static int` | `dynamic_width_factor`
    `(package private) static int` | `dynamic_width_max`
    `(package private) static int` | `dynamic_width_min`
    `(package private) static int` | `edit_light`
    `(package private) static int` | `editor_auto_dihedral`
    `(package private) static int` | `editor_auto_origin`
    `(package private) static int` | `editor_bond_cycle_mode`
    `(package private) static int` | `editor_label_fragments`
    `(package private) static int` | `ELECRADIUS`
    `(package private) static int` | `ELEM`
    `(package private) static int` | `ellipsoid_color`
    `(package private) static int` | `ellipsoid_probability`
    `(package private) static int` | `ellipsoid_quality`
    `(package private) static int` | `ellipsoid_scale`
    `(package private) static int` | `ellipsoid_transparency`
    `(package private) static int` | `excl_display_lists_shaders`
    `(package private) static int` | `fast_idle`
    `(package private) static int` | `fetch_host`
    `(package private) static int` | `fetch_path`
    `(package private) static int` | `field_of_view`
    `(package private) static int` | `fit_iterations`
    `(package private) static int` | `fit_kabsch`
    `(package private) static int` | `fit_tolerance`
    `(package private) static int` | `FLAG_exfoliate`
    `(package private) static int` | `FLAG_ignore`
    `(package private) static int` | `FLAG_inorganic`
    `(package private) static int` | `FLAG_no_smooth`
    `(package private) static int` | `FLAG_NOSURFACE`
    `(package private) static int` | `FLAG_organic`
    `(package private) static int` | `FLAG_polymer`
    `(package private) static int` | `FLAG_solvent`
    `(package private) static int` | `FLAGS`
    `(package private) static int` | `float_labels`
    `(package private) static int` | `fog`
    `(package private) static int` | `fog_start`
    `(package private) static int` | `FORMALCHARGE`
    `(package private) static int` | `frame`
    `(package private) static int` | `full_screen`
    `(package private) static int` | `gamma`
    `(package private) static int` | `gaussian_b_adjust`
    `(package private) static int` | `gaussian_b_floor`
    `(package private) static int` | `gaussian_resolution`
    `(package private) static int` | `GEOM`
    `(package private) static int` | `geometry_export_mode`
    `(package private) static int` | `gl_ambient`
    `(package private) static int` | `gradient_max_length`
    `(package private) static int` | `gradient_min_length`
    `(package private) static int` | `gradient_min_slope`
    `(package private) static int` | `gradient_normal_min_dot`
    `(package private) static int` | `gradient_spacing`
    `(package private) static int` | `gradient_step_size`
    `(package private) static int` | `gradient_symmetry`
    `(package private) static int` | `grid_max`
    `(package private) static int` | `grid_mode`
    `(package private) static int` | `grid_slot`
    `(package private) static int` | `group_arrow_prefix`
    `(package private) static int` | `group_auto_mode`
    `(package private) static int` | `group_full_member_names`
    `(package private) static int` | `h_bond_cone`
    `(package private) static int` | `h_bond_cutoff_center`
    `(package private) static int` | `h_bond_cutoff_edge`
    `(package private) static int` | `h_bond_exclusion`
    `(package private) static int` | `h_bond_from_proton`
    `(package private) static int` | `h_bond_max_angle`
    `(package private) static int` | `h_bond_power_a`
    `(package private) static int` | `h_bond_power_b`
    `(package private) static int` | `half_bonds`
    `(package private) static int` | `hash_max`
    `(package private) static int` | `HASSETTING`
    `(package private) static int` | `HBACCEPT`
    `(package private) static int` | `HBAMASK`
    `(package private) static int` | `HBDMASK`
    `(package private) static int` | `HBDONOR`
    `(package private) static int` | `heavy_neighbor_cutoff`
    `(package private) static int` | `HETATM`
    `(package private) static int` | `HETMASK`
    `(package private) static int` | `hide_long_bonds`
    `(package private) static int` | `hide_underscore_names`
    `(package private) static int` | `ID`
    `(package private) static int` | `idle_delay`
    `(package private) static int` | `ignore_case`
    `(package private) static int` | `ignore_pdb_segi`
    `(package private) static int` | `image_copy_always`
    `(package private) static int` | `image_dots_per_inch`
    `(package private) static int` | `INIT`
    `(package private) static int` | `INSCODE`
    `(package private) static int` | `internal_feedback`
    `(package private) static int` | `internal_gui`
    `(package private) static int` | `internal_gui_control_size`
    `(package private) static int` | `internal_gui_mode`
    `(package private) static int` | `internal_gui_width`
    `(package private) static int` | `internal_prompt`
    `(package private) static int` | `isomesh_auto_state`
    `(package private) static int` | `keep_alive`
    `(package private) static int` | `LABEL`
    `(package private) static int` | `label_anchor`
    `(package private) static int` | `label_angle_digits`
    `(package private) static int` | `label_color`
    `(package private) static int` | `label_digits`
    `(package private) static int` | `label_dihedral_digits`
    `(package private) static int` | `label_distance_digits`
    `(package private) static int` | `label_font_id`
    `(package private) static int` | `label_outline_color`
    `(package private) static int` | `label_position`
    `(package private) static int` | `label_shadow_mode`
    `(package private) static int` | `label_size`
    `(package private) static int` | `legacy_mouse_zoom`
    `(package private) static int` | `legacy_vdw_radii`
    `(package private) static int` | `LEN`
    `(package private) static int` | `light`
    `(package private) static int` | `light_count`
    `(package private) static int` | `light2`
    `(package private) static int` | `light3`
    `(package private) static int` | `light4`
    `(package private) static int` | `light5`
    `(package private) static int` | `light6`
    `(package private) static int` | `light7`
    `(package private) static int` | `light8`
    `(package private) static int` | `light9`
    `(package private) static int` | `line_as_cylinders`
    `(package private) static int` | `line_color`
    `(package private) static int` | `line_radius`
    `(package private) static int` | `line_smooth`
    `(package private) static int` | `line_stick_helper`
    `(package private) static int` | `line_use_shader`
    `(package private) static int` | `line_width`
    `(package private) static int` | `log_box_selections`
    `(package private) static int` | `log_conformations`
    `(package private) static int` | `logging`
    `(package private) static int` | `map_auto_expand_sym`
    `(package private) static int` | `MASK`
    `(package private) static int` | `MASMASK`
    `(package private) static int` | `matrix_mode`
    `(package private) static int` | `max_threads`
    `(package private) static int` | `max_triangles`
    `(package private) static int` | `max_ups`
    `(package private) static int` | `mesh_as_cylinders`
    `(package private) static int` | `mesh_carve_cutoff`
    `(package private) static int` | `mesh_carve_selection`
    `(package private) static int` | `mesh_carve_state`
    `(package private) static int` | `mesh_clear_cutoff`
    `(package private) static int` | `mesh_clear_selection`
    `(package private) static int` | `mesh_clear_state`
    `(package private) static int` | `mesh_color`
    `(package private) static int` | `mesh_cutoff`
    `(package private) static int` | `mesh_grid_max`
    `(package private) static int` | `mesh_lighting`
    `(package private) static int` | `mesh_mode`
    `(package private) static int` | `mesh_negative_color`
    `(package private) static int` | `mesh_negative_visible`
    `(package private) static int` | `mesh_normals`
    `(package private) static int` | `mesh_quality`
    `(package private) static int` | `mesh_radius`
    `(package private) static int` | `mesh_skip`
    `(package private) static int` | `mesh_solvent`
    `(package private) static int` | `mesh_type`
    `(package private) static int` | `mesh_use_shader`
    `(package private) static int` | `mesh_width`
    `(package private) static int` | `min_mesh_spacing`
    `(package private) static int` | `MMSTEREO`
    `(package private) static int` | `moe_separate_chains`
    `private static java.util.Map<java.lang.Integer,java.lang.Integer>` | `moreColors`
    `(package private) static int` | `motion_bias`
    `(package private) static int` | `motion_hand`
    `(package private) static int` | `motion_linear`
    `(package private) static int` | `motion_power`
    `(package private) static int` | `motion_simple`
    `(package private) static int` | `mouse_grid`
    `(package private) static int` | `mouse_limit`
    `(package private) static int` | `mouse_restart_movie_delay`
    `(package private) static int` | `mouse_scale`
    `(package private) static int` | `mouse_selection_mode`
    `(package private) static int` | `mouse_wheel_scale`
    `(package private) static int` | `mouse_z_scale`
    `(package private) static int` | `movie_animate_by_frame`
    `(package private) static int` | `movie_auto_interpolate`
    `(package private) static int` | `movie_auto_store`
    `(package private) static int` | `movie_delay`
    `(package private) static int` | `movie_fps`
    `(package private) static int` | `movie_loop`
    `(package private) static int` | `movie_panel`
    `(package private) static int` | `movie_panel_row_height`
    `(package private) static int` | `movie_quality`
    `(package private) static int` | `movie_rock`
    `(package private) static int` | `multiplex`
    `(package private) static int` | `NAME`
    `(package private) static int` | `nb_spheres_quality`
    `(package private) static int` | `nb_spheres_size`
    `(package private) static int` | `nb_spheres_use_shader`
    `(package private) static int` | `neighbor_cutoff`
    `(package private) static int` | `no_idle`
    `(package private) static int` | `nonbonded_as_cylinders`
    `(package private) static int` | `nonbonded_size`
    `(package private) static int` | `nonbonded_transparency`
    `(package private) static int` | `nonbonded_use_shader`
    `(package private) static int` | `normal_workaround`
    `(package private) static int` | `normalize_ccp4_maps`
    `(package private) static int` | `normalize_grd_maps`
    `(package private) static int` | `normalize_o_maps`
    `(package private) static int` | `nvidia_bugs`
    `(package private) static int` | `OBJECT_ALIGNMENT`
    `(package private) static int` | `OBJECT_CALCULATOR`
    `(package private) static int` | `OBJECT_CALLBACK`
    `(package private) static int` | `OBJECT_CGO`
    `(package private) static int` | `OBJECT_GADGET`
    `(package private) static int` | `OBJECT_GROUP`
    `(package private) static int` | `OBJECT_MAPDATA`
    `(package private) static int` | `OBJECT_MAPMESH`
    `(package private) static int` | `OBJECT_MEASURE`
    `(package private) static int` | `OBJECT_MOLECULE`
    `(package private) static int` | `OBJECT_SELECTION`
    `(package private) static int` | `OBJECT_SLICE`
    `(package private) static int` | `OBJECT_SURFACE`
    `(package private) static int` | `OCCUPANCY`
    `(package private) static int` | `offscreen_rendering_for_antialiasing`
    `(package private) static int` | `offscreen_rendering_multiplier`
    `(package private) static int` | `opaque_background`
    `(package private) static int` | `orthoscopic`
    `(package private) static int` | `overlay`
    `(package private) static int` | `overlay_lines`
    `(package private) static int` | `PARTIALCHARGE`
    `(package private) static int` | `pdb_conect_all`
    `(package private) static int` | `pdb_discrete_chains`
    `(package private) static int` | `pdb_echo_tags`
    `(package private) static int` | `pdb_formal_charges`
    `(package private) static int` | `pdb_hetatm_guess_valences`
    `(package private) static int` | `pdb_hetatm_sort`
    `(package private) static int` | `pdb_honor_model_number`
    `(package private) static int` | `pdb_ignore_conect`
    `(package private) static int` | `pdb_insertions_go_first`
    `(package private) static int` | `pdb_insure_orthogonal`
    `(package private) static int` | `pdb_literal_names`
    `(package private) static int` | `pdb_no_end_record`
    `(package private) static int` | `pdb_reformat_names_mode`
    `(package private) static int` | `pdb_retain_ids`
    `(package private) static int` | `pdb_standard_order`
    `(package private) static int` | `pdb_truncate_residue_name`
    `(package private) static int` | `pdb_unbond_cations`
    `(package private) static int` | `pdb_use_ter_records`
    `(package private) static int` | `pickable`
    `(package private) static int` | `png_file_gamma`
    `(package private) static int` | `png_screen_gamma`
    `(package private) static int` | `polar_neighbor_cutoff`
    `(package private) static int` | `power`
    `(package private) static int` | `pqr_workarounds`
    `(package private) static int` | `presentation`
    `(package private) static int` | `presentation_auto_quit`
    `(package private) static int` | `presentation_auto_start`
    `(package private) static int` | `presentation_mode`
    `(package private) static int` | `preserve_chempy_ids`
    `(package private) static int` | `PRIORITY`
    `(package private) static int` | `PROTEKTED`
    `(package private) static int` | `PROTONS`
    `(package private) static int` | `pymol_space_max_blue`
    `(package private) static int` | `pymol_space_max_green`
    `(package private) static int` | `pymol_space_max_red`
    `(package private) static int` | `pymol_space_min_factor`
    `(package private) static int` | `raise_exceptions`
    `(package private) static int` | `ramp_blend_nearby_colors`
    `(package private) static int` | `RANK`
    `(package private) static int` | `rank_assisted_sorts`
    `(package private) static int` | `ray_blend_blue`
    `(package private) static int` | `ray_blend_colors`
    `(package private) static int` | `ray_blend_green`
    `(package private) static int` | `ray_blend_red`
    `(package private) static int` | `ray_clip_shadows`
    `(package private) static int` | `ray_color_ramps`
    `(package private) static int` | `ray_default_renderer`
    `(package private) static int` | `ray_direct_shade`
    `(package private) static int` | `ray_hint_camera`
    `(package private) static int` | `ray_hint_shadow`
    `(package private) static int` | `ray_improve_shadows`
    `(package private) static int` | `ray_interior_color`
    `(package private) static int` | `ray_interior_mode`
    `(package private) static int` | `ray_interior_reflect`
    `(package private) static int` | `ray_interior_shadows`
    `(package private) static int` | `ray_interior_texture`
    `(package private) static int` | `ray_label_specular`
    `(package private) static int` | `ray_legacy_lighting`
    `(package private) static int` | `ray_max_passes`
    `(package private) static int` | `ray_opaque_background`
    `(package private) static int` | `ray_orthoscopic`
    `(package private) static int` | `ray_oversample_cutoff`
    `(package private) static int` | `ray_pixel_scale`
    `(package private) static int` | `ray_scatter`
    `(package private) static int` | `ray_shadow_decay_factor`
    `(package private) static int` | `ray_shadow_decay_range`
    `(package private) static int` | `ray_shadow_fudge`
    `(package private) static int` | `ray_shadows`
    `(package private) static int` | `ray_spec_local`
    `(package private) static int` | `ray_texture`
    `(package private) static int` | `ray_texture_settings`
    `(package private) static int` | `ray_trace_color`
    `(package private) static int` | `ray_trace_depth_factor`
    `(package private) static int` | `ray_trace_disco_factor`
    `(package private) static int` | `ray_trace_fog`
    `(package private) static int` | `ray_trace_fog_start`
    `(package private) static int` | `ray_trace_frames`
    `(package private) static int` | `ray_trace_gain`
    `(package private) static int` | `ray_trace_mode`
    `(package private) static int` | `ray_trace_persist_cutoff`
    `(package private) static int` | `ray_trace_slope_factor`
    `(package private) static int` | `ray_trace_trans_cutoff`
    `(package private) static int` | `ray_transparency_contrast`
    `(package private) static int` | `ray_transparency_oblique`
    `(package private) static int` | `ray_transparency_oblique_power`
    `(package private) static int` | `ray_transparency_shadows`
    `(package private) static int` | `ray_transparency_spec_cut`
    `(package private) static int` | `ray_transparency_specular`
    `(package private) static int` | `ray_triangle_fudge`
    `(package private) static int` | `ray_volume`
    `(package private) static int` | `reflect`
    `(package private) static int` | `reflect_power`
    `(package private) static int` | `render_as_cylinders`
    `(package private) static int` | `REP_ANGLES`
    `(package private) static int` | `REP_CALLBACK`
    `(package private) static int` | `REP_CARTOON`
    `(package private) static int` | `REP_CELL`
    `(package private) static int` | `REP_CGO`
    `(package private) static int` | `REP_DASHES`
    `(package private) static int` | `REP_DIHEDRALS`
    `(package private) static int` | `REP_DOTS`
    `(package private) static int` | `REP_ELLIPSOID`
    `(package private) static int` | `REP_EXTENT`
    `(package private) static int` | `REP_JMOL_MAX`
    `(package private) static int` | `REP_JMOL_PUTTY`
    `(package private) static int` | `REP_JMOL_TRACE`
    `(package private) static int` | `REP_LABELS`
    `(package private) static int` | `REP_LINES`
    `(package private) static java.lang.String[]` | `REP_LIST`
    `(package private) static int` | `REP_MAX`
    `(package private) static int` | `REP_MESH`
    `(package private) static int` | `REP_NBSPHERES`
    `(package private) static int` | `REP_NONBONDED`
    `(package private) static int` | `REP_RIBBON`
    `(package private) static int` | `REP_SLICE`
    `(package private) static int` | `REP_SPHERES`
    `(package private) static int` | `REP_STICKS`
    `(package private) static int` | `REP_SURFACE`
    `(package private) static int` | `REP_VOLUME`
    `(package private) static int` | `RESI`
    `(package private) static int` | `RESN`
    `(package private) static int` | `RESV`
    `(package private) static int` | `retain_order`
    `(package private) static int` | `ribbon_as_cylinders`
    `(package private) static int` | `ribbon_color`
    `(package private) static int` | `ribbon_nucleic_acid_mode`
    `(package private) static int` | `ribbon_power`
    `(package private) static int` | `ribbon_power_b`
    `(package private) static int` | `ribbon_radius`
    `(package private) static int` | `ribbon_sampling`
    `(package private) static int` | `ribbon_side_chain_helper`
    `(package private) static int` | `ribbon_smooth`
    `(package private) static int` | `ribbon_throw`
    `(package private) static int` | `ribbon_trace_atoms`
    `(package private) static int` | `ribbon_transparency`
    `(package private) static int` | `ribbon_use_shader`
    `(package private) static int` | `ribbon_width`
    `(package private) static int` | `robust_logs`
    `(package private) static int` | `rock`
    `(package private) static int` | `rock_delay`
    `(package private) static int` | `roving_byres`
    `(package private) static int` | `roving_cartoon`
    `(package private) static int` | `roving_delay`
    `(package private) static int` | `roving_detail`
    `(package private) static int` | `roving_isomesh`
    `(package private) static int` | `roving_isosurface`
    `(package private) static int` | `roving_labels`
    `(package private) static int` | `roving_lines`
    `(package private) static int` | `roving_map1_level`
    `(package private) static int` | `roving_map1_name`
    `(package private) static int` | `roving_map2_level`
    `(package private) static int` | `roving_map2_name`
    `(package private) static int` | `roving_map3_level`
    `(package private) static int` | `roving_map3_name`
    `(package private) static int` | `roving_nb_spheres`
    `(package private) static int` | `roving_nonbonded`
    `(package private) static int` | `roving_origin`
    `(package private) static int` | `roving_origin_z`
    `(package private) static int` | `roving_origin_z_cushion`
    `(package private) static int` | `roving_polar_contacts`
    `(package private) static int` | `roving_polar_cutoff`
    `(package private) static int` | `roving_ribbon`
    `(package private) static int` | `roving_selection`
    `(package private) static int` | `roving_spheres`
    `(package private) static int` | `roving_sticks`
    `(package private) static int` | `save_pdb_ss`
    `(package private) static int` | `scene_animation`
    `(package private) static int` | `scene_animation_duration`
    `(package private) static int` | `scene_buttons`
    `(package private) static int` | `scene_buttons_mode`
    `(package private) static int` | `scene_current_name`
    `(package private) static int` | `scene_frame_mode`
    `(package private) static int` | `scene_loop`
    `(package private) static int` | `scene_restart_movie_delay`
    `(package private) static int` | `scenes_changed`
    `(package private) static int` | `sculpt_angl_weight`
    `(package private) static int` | `sculpt_auto_center`
    `(package private) static int` | `sculpt_avd_excl`
    `(package private) static int` | `sculpt_avd_gap`
    `(package private) static int` | `sculpt_avd_range`
    `(package private) static int` | `sculpt_avd_weight`
    `(package private) static int` | `sculpt_bond_weight`
    `(package private) static int` | `sculpt_field_mask`
    `(package private) static int` | `sculpt_hb_overlap`
    `(package private) static int` | `sculpt_hb_overlap_base`
    `(package private) static int` | `sculpt_line_weight`
    `(package private) static int` | `sculpt_max_max`
    `(package private) static int` | `sculpt_max_min`
    `(package private) static int` | `sculpt_max_scale`
    `(package private) static int` | `sculpt_max_weight`
    `(package private) static int` | `sculpt_memory`
    `(package private) static int` | `sculpt_min_max`
    `(package private) static int` | `sculpt_min_min`
    `(package private) static int` | `sculpt_min_scale`
    `(package private) static int` | `sculpt_min_weight`
    `(package private) static int` | `sculpt_nb_interval`
    `(package private) static int` | `sculpt_plan_weight`
    `(package private) static int` | `sculpt_pyra_inv_weight`
    `(package private) static int` | `sculpt_pyra_weight`
    `(package private) static int` | `sculpt_tors_tolerance`
    `(package private) static int` | `sculpt_tors_weight`
    `(package private) static int` | `sculpt_tri_max`
    `(package private) static int` | `sculpt_tri_min`
    `(package private) static int` | `sculpt_tri_mode`
    `(package private) static int` | `sculpt_tri_scale`
    `(package private) static int` | `sculpt_tri_weight`
    `(package private) static int` | `sculpt_vdw_scale`
    `(package private) static int` | `sculpt_vdw_scale14`
    `(package private) static int` | `sculpt_vdw_vis_max`
    `(package private) static int` | `sculpt_vdw_vis_mid`
    `(package private) static int` | `sculpt_vdw_vis_min`
    `(package private) static int` | `sculpt_vdw_vis_mode`
    `(package private) static int` | `sculpt_vdw_weight`
    `(package private) static int` | `sculpt_vdw_weight14`
    `(package private) static int` | `sculpting`
    `(package private) static int` | `sculpting_cycles`
    `(package private) static int` | `sdof_drag_scale`
    `(package private) static int` | `secondary_structure`
    `(package private) static int` | `security`
    `(package private) static int` | `SEGI`
    `(package private) static int` | `sel_counter`
    `(package private) static int` | `selection_overlay`
    `(package private) static int` | `selection_round_points`
    `(package private) static int` | `selection_visible_only`
    `(package private) static int` | `selection_width`
    `(package private) static int` | `selection_width_max`
    `(package private) static int` | `selection_width_scale`
    `(package private) static int` | `seq_view`
    `(package private) static int` | `seq_view_alignment`
    `(package private) static int` | `seq_view_color`
    `(package private) static int` | `seq_view_discrete_by_state`
    `(package private) static int` | `seq_view_fill_char`
    `(package private) static int` | `seq_view_fill_color`
    `(package private) static int` | `seq_view_format`
    `(package private) static int` | `seq_view_label_color`
    `(package private) static int` | `seq_view_label_mode`
    `(package private) static int` | `seq_view_label_spacing`
    `(package private) static int` | `seq_view_label_start`
    `(package private) static int` | `seq_view_location`
    `(package private) static int` | `seq_view_overlay`
    `(package private) static int` | `seq_view_unaligned_color`
    `(package private) static int` | `seq_view_unaligned_mode`
    `(package private) static int` | `session_cache_optimize`
    `(package private) static int` | `session_changed`
    `(package private) static int` | `session_compression`
    `(package private) static int` | `session_file`
    `(package private) static int` | `session_migration`
    `(package private) static int` | `session_version_check`
    `(package private) static int` | `SETMASK`
    `(package private) static int` | `shader_path`
    `(package private) static int` | `shininess`
    `(package private) static int` | `show_alpha_checker`
    `(package private) static int` | `show_frame_rate`
    `(package private) static int` | `show_progress`
    `(package private) static int` | `simplify_display_lists`
    `(package private) static int` | `single_image`
    `(package private) static int` | `slice_dynamic_grid`
    `(package private) static int` | `slice_dynamic_grid_resolution`
    `(package private) static int` | `slice_grid`
    `(package private) static int` | `slice_height_map`
    `(package private) static int` | `slice_height_scale`
    `(package private) static int` | `slice_track_camera`
    `(package private) static int` | `slow_idle`
    `(package private) static int` | `smooth_color_triangle`
    `(package private) static int` | `smooth_half_bonds`
    `(package private) static int` | `solvent_radius`
    `(package private) static int` | `spec_count`
    `(package private) static int` | `spec_direct`
    `(package private) static int` | `spec_direct_power`
    `(package private) static int` | `spec_power`
    `(package private) static int` | `spec_reflect`
    `(package private) static int` | `specular`
    `(package private) static int` | `specular_intensity`
    `(package private) static int` | `sphere_color`
    `(package private) static int` | `sphere_mode`
    `(package private) static int` | `sphere_point_max_size`
    `(package private) static int` | `sphere_point_size`
    `(package private) static int` | `sphere_quality`
    `(package private) static int` | `sphere_scale`
    `(package private) static int` | `sphere_solvent`
    `(package private) static int` | `sphere_transparency`
    `(package private) static int` | `sphere_use_shader`
    `(package private) static int` | `spheroid_fill`
    `(package private) static int` | `spheroid_scale`
    `(package private) static int` | `spheroid_smooth`
    `(package private) static int` | `ss_helix_phi_exclude`
    `(package private) static int` | `ss_helix_phi_include`
    `(package private) static int` | `ss_helix_phi_target`
    `(package private) static int` | `ss_helix_psi_exclude`
    `(package private) static int` | `ss_helix_psi_include`
    `(package private) static int` | `ss_helix_psi_target`
    `(package private) static int` | `ss_strand_phi_exclude`
    `(package private) static int` | `ss_strand_phi_include`
    `(package private) static int` | `ss_strand_phi_target`
    `(package private) static int` | `ss_strand_psi_exclude`
    `(package private) static int` | `ss_strand_psi_include`
    `(package private) static int` | `ss_strand_psi_target`
    `(package private) static int` | `SSTYPE`
    `(package private) static int` | `state`
    `(package private) static int` | `state_counter_mode`
    `(package private) static int` | `static_singletons`
    `(package private) static int` | `stereo`
    `(package private) static int` | `stereo_angle`
    `(package private) static int` | `stereo_double_pump_mono`
    `(package private) static int` | `stereo_dynamic_strength`
    `(package private) static int` | `stereo_mode`
    `(package private) static int` | `stereo_shift`
    `(package private) static int` | `stick_as_cylinders`
    `(package private) static int` | `stick_ball`
    `(package private) static int` | `stick_ball_color`
    `(package private) static int` | `stick_ball_ratio`
    `(package private) static int` | `stick_color`
    `(package private) static int` | `stick_debug`
    `(package private) static int` | `stick_fixed_radius`
    `(package private) static int` | `stick_good_geometry`
    `(package private) static int` | `stick_h_scale`
    `(package private) static int` | `stick_nub`
    `(package private) static int` | `stick_overlap`
    `(package private) static int` | `stick_quality`
    `(package private) static int` | `stick_radius`
    `(package private) static int` | `stick_round_nub`
    `(package private) static int` | `stick_transparency`
    `(package private) static int` | `stick_use_shader`
    `(package private) static int` | `stick_valence_scale`
    `(package private) static int` | `stop_on_exceptions`
    `(package private) static int` | `suppress_hidden`
    `(package private) static int` | `surface_best`
    `(package private) static int` | `surface_carve_cutoff`
    `(package private) static int` | `surface_carve_normal_cutoff`
    `(package private) static int` | `surface_carve_selection`
    `(package private) static int` | `surface_carve_state`
    `(package private) static int` | `surface_cavity_cutoff`
    `(package private) static int` | `surface_cavity_mode`
    `(package private) static int` | `surface_cavity_radius`
    `(package private) static int` | `surface_circumscribe`
    `(package private) static int` | `surface_clear_cutoff`
    `(package private) static int` | `surface_clear_selection`
    `(package private) static int` | `surface_clear_state`
    `(package private) static int` | `surface_color`
    `(package private) static int` | `surface_color_smoothing`
    `(package private) static int` | `surface_color_smoothing_threshold`
    `(package private) static int` | `surface_debug`
    `(package private) static int` | `surface_miserable`
    `(package private) static int` | `surface_mode`
    `(package private) static int` | `surface_negative_color`
    `(package private) static int` | `surface_negative_visible`
    `(package private) static int` | `surface_normal`
    `(package private) static int` | `surface_optimize_subsets`
    `(package private) static int` | `surface_poor`
    `(package private) static int` | `surface_proximity`
    `(package private) static int` | `surface_quality`
    `(package private) static int` | `surface_ramp_above_mode`
    `(package private) static int` | `surface_residue_cutoff`
    `(package private) static int` | `surface_solvent`
    `(package private) static int` | `surface_trim_cutoff`
    `(package private) static int` | `surface_trim_factor`
    `(package private) static int` | `surface_type`
    `(package private) static int` | `surface_use_shader`
    `(package private) static int` | `suspend_undo`
    `(package private) static int` | `suspend_undo_atom_count`
    `(package private) static int` | `suspend_updates`
    `(package private) static int` | `swap_dsn6_bytes`
    `(package private) static int` | `sweep_angle`
    `(package private) static int` | `sweep_mode`
    `(package private) static int` | `sweep_phase`
    `(package private) static int` | `sweep_speed`
    `(package private) static int` | `test1`
    `(package private) static int` | `test2`
    `(package private) static int` | `text`
    `(package private) static int` | `TEXTTYPE`
    `(package private) static int` | `texture_fonts`
    `(package private) static int` | `trace_atoms_mode`
    `(package private) static int` | `transparency`
    `(package private) static int` | `transparency_global_sort`
    `(package private) static int` | `transparency_mode`
    `(package private) static int` | `transparency_picking_mode`
    `(package private) static int` | `triangle_max_passes`
    `(package private) static int` | `trim_dots`
    `(package private) static int` | `two_sided_lighting`
    `(package private) static int` | `UNIQUEID`
    `(package private) static int` | `unused_boolean_def_true`
    `(package private) static int` | `use_display_lists`
    `(package private) static int` | `use_shaders`
    `(package private) static int[]` | `v176`
    `(package private) static int[]` | `v176b`
    `(package private) static int[]` | `v177`
    `(package private) static int[]` | `v177b`
    `(package private) static int[]` | `v181`
    `(package private) static int[]` | `v181b`
    `(package private) static int` | `valence`
    `(package private) static int` | `VALENCE`
    `(package private) static int` | `valence_mode`
    `(package private) static int` | `valence_size`
    `(package private) static int` | `validate_object_names`
    `(package private) static int` | `VDW`
    `(package private) static int` | `virtual_trackball`
    `(package private) static int` | `VISREP`
    `(package private) static int` | `volume_bit_depth`
    `(package private) static int` | `volume_color`
    `(package private) static int` | `volume_data_range`
    `(package private) static int` | `volume_layers`
    `(package private) static int` | `wildcard`
    `(package private) static int` | `wizard_prompt_mode`
    `(package private) static int` | `wrap_output`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PyMOL()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `(package private) static void` | `addColor(java.lang.Integer id, int value)`
    `(package private) static float` | `getDefaultSetting(int i, int pymolVersion)` All settings that Jmol uses should go here
    `(package private) static javajs.util.P3` | `getDefaultSettingPt(int i, int pymolVersion, javajs.util.P3 pt)`
    `(package private) static java.lang.String` | `getDefaultSettingS(int i, int pymolVersion)`
    `(package private) static int` | `getRGB(int color)`
    `(package private) static int[]` | `getVArray(int version)`
    `(package private) static int[]` | `getVArrayB(int version)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### OBJECT_SELECTION

          static final int OBJECT_SELECTION

      See Also:
        Constant Field Values

    - #### OBJECT_MOLECULE

          static final int OBJECT_MOLECULE

      See Also:
        Constant Field Values

    - #### OBJECT_MAPDATA

          static final int OBJECT_MAPDATA

      See Also:
        Constant Field Values

    - #### OBJECT_MAPMESH

          static final int OBJECT_MAPMESH

      See Also:
        Constant Field Values

    - #### OBJECT_MEASURE

          static final int OBJECT_MEASURE

      See Also:
        Constant Field Values

    - #### OBJECT_CALLBACK

          static final int OBJECT_CALLBACK

      See Also:
        Constant Field Values

    - #### OBJECT_CGO

          static final int OBJECT_CGO

      See Also:
        Constant Field Values

    - #### OBJECT_SURFACE

          static final int OBJECT_SURFACE

      See Also:
        Constant Field Values

    - #### OBJECT_GADGET

          static final int OBJECT_GADGET

      See Also:
        Constant Field Values

    - #### OBJECT_CALCULATOR

          static final int OBJECT_CALCULATOR

      See Also:
        Constant Field Values

    - #### OBJECT_SLICE

          static final int OBJECT_SLICE

      See Also:
        Constant Field Values

    - #### OBJECT_ALIGNMENT

          static final int OBJECT_ALIGNMENT

      See Also:
        Constant Field Values

    - #### OBJECT_GROUP

          static final int OBJECT_GROUP

      See Also:
        Constant Field Values

    - #### REP_LIST

          static final java.lang.String[] REP_LIST

    - #### REP_STICKS

          static final int REP_STICKS

      See Also:
        Constant Field Values

    - #### REP_SPHERES

          static final int REP_SPHERES

      See Also:
        Constant Field Values

    - #### REP_SURFACE

          static final int REP_SURFACE

      See Also:
        Constant Field Values

    - #### REP_LABELS

          static final int REP_LABELS

      See Also:
        Constant Field Values

    - #### REP_NBSPHERES

          static final int REP_NBSPHERES

      See Also:
        Constant Field Values

    - #### REP_CARTOON

          static final int REP_CARTOON

      See Also:
        Constant Field Values

    - #### REP_RIBBON

          static final int REP_RIBBON

      See Also:
        Constant Field Values

    - #### REP_LINES

          static final int REP_LINES

      See Also:
        Constant Field Values

    - #### REP_MESH

          static final int REP_MESH

      See Also:
        Constant Field Values

    - #### REP_DOTS

          static final int REP_DOTS

      See Also:
        Constant Field Values

    - #### REP_DASHES

          static final int REP_DASHES

      See Also:
        Constant Field Values

    - #### REP_NONBONDED

          static final int REP_NONBONDED

      See Also:
        Constant Field Values

    - #### REP_CELL

          static final int REP_CELL

      See Also:
        Constant Field Values

    - #### REP_CGO

          static final int REP_CGO

      See Also:
        Constant Field Values

    - #### REP_CALLBACK

          static final int REP_CALLBACK

      See Also:
        Constant Field Values

    - #### REP_EXTENT

          static final int REP_EXTENT

      See Also:
        Constant Field Values

    - #### REP_SLICE

          static final int REP_SLICE

      See Also:
        Constant Field Values

    - #### REP_ANGLES

          static final int REP_ANGLES

      See Also:
        Constant Field Values

    - #### REP_DIHEDRALS

          static final int REP_DIHEDRALS

      See Also:
        Constant Field Values

    - #### REP_ELLIPSOID

          static final int REP_ELLIPSOID

      See Also:
        Constant Field Values

    - #### REP_VOLUME

          static final int REP_VOLUME

      See Also:
        Constant Field Values

    - #### REP_MAX

          static final int REP_MAX

      See Also:
        Constant Field Values

    - #### REP_JMOL_TRACE

          static final int REP_JMOL_TRACE

      See Also:
        Constant Field Values

    - #### REP_JMOL_PUTTY

          static final int REP_JMOL_PUTTY

      See Also:
        Constant Field Values

    - #### REP_JMOL_MAX

          static final int REP_JMOL_MAX

      See Also:
        Constant Field Values

    - #### FLAG_exfoliate

          static int FLAG_exfoliate

    - #### FLAG_ignore

          static int FLAG_ignore

    - #### FLAG_no_smooth

          static int FLAG_no_smooth

    - #### FLAG_polymer

          static int FLAG_polymer

    - #### FLAG_solvent

          static int FLAG_solvent

    - #### FLAG_organic

          static int FLAG_organic

    - #### FLAG_inorganic

          static int FLAG_inorganic

    - #### FLAG_NOSURFACE

          static int FLAG_NOSURFACE

    - #### active_selections

          static final int active_selections

      See Also:
        Constant Field Values

    - #### alignment_as_cylinders

          static final int alignment_as_cylinders

      See Also:
        Constant Field Values

    - #### all_states

          static final int all_states

      See Also:
        Constant Field Values

    - #### ambient

          static final int ambient

      See Also:
        Constant Field Values

    - #### ambient_occlusion_mode

          static final int ambient_occlusion_mode

      See Also:
        Constant Field Values

    - #### ambient_occlusion_scale

          static final int ambient_occlusion_scale

      See Also:
        Constant Field Values

    - #### ambient_occlusion_smooth

          static final int ambient_occlusion_smooth

      See Also:
        Constant Field Values

    - #### anaglyph_mode

          static final int anaglyph_mode

      See Also:
        Constant Field Values

    - #### angle_color

          static final int angle_color

      See Also:
        Constant Field Values

    - #### angle_label_position

          static final int angle_label_position

      See Also:
        Constant Field Values

    - #### angle_size

          static final int angle_size

      See Also:
        Constant Field Values

    - #### animation

          static final int animation

      See Also:
        Constant Field Values

    - #### animation_duration

          static final int animation_duration

      See Also:
        Constant Field Values

    - #### antialias

          static final int antialias

      See Also:
        Constant Field Values

    - #### async_builds

          static final int async_builds

      See Also:
        Constant Field Values

    - #### ati_bugs

          static final int ati_bugs

      See Also:
        Constant Field Values

    - #### atom_name_wildcard

          static final int atom_name_wildcard

      See Also:
        Constant Field Values

    - #### atom_type_format

          static final int atom_type_format

      See Also:
        Constant Field Values

    - #### auto_classify_atoms

          static final int auto_classify_atoms

      See Also:
        Constant Field Values

    - #### auto_color

          static final int auto_color

      See Also:
        Constant Field Values

    - #### auto_color_next

          static final int auto_color_next

      See Also:
        Constant Field Values

    - #### auto_copy_images

          static final int auto_copy_images

      See Also:
        Constant Field Values

    - #### auto_defer_atom_count

          static final int auto_defer_atom_count

      See Also:
        Constant Field Values

    - #### auto_defer_builds

          static final int auto_defer_builds

      See Also:
        Constant Field Values

    - #### auto_dss

          static final int auto_dss

      See Also:
        Constant Field Values

    - #### auto_hide_selections

          static final int auto_hide_selections

      See Also:
        Constant Field Values

    - #### auto_indicate_flags

          static final int auto_indicate_flags

      See Also:
        Constant Field Values

    - #### auto_number_selections

          static final int auto_number_selections

      See Also:
        Constant Field Values

    - #### auto_overlay

          static final int auto_overlay

      See Also:
        Constant Field Values

    - #### auto_remove_hydrogens

          static final int auto_remove_hydrogens

      See Also:
        Constant Field Values

    - #### auto_rename_duplicate_objects

          static final int auto_rename_duplicate_objects

      See Also:
        Constant Field Values

    - #### auto_sculpt

          static final int auto_sculpt

      See Also:
        Constant Field Values

    - #### auto_show_lines

          static final int auto_show_lines

      See Also:
        Constant Field Values

    - #### auto_show_nonbonded

          static final int auto_show_nonbonded

      See Also:
        Constant Field Values

    - #### auto_show_selections

          static final int auto_show_selections

      See Also:
        Constant Field Values

    - #### auto_show_spheres

          static final int auto_show_spheres

      See Also:
        Constant Field Values

    - #### auto_zoom

          static final int auto_zoom

      See Also:
        Constant Field Values

    - #### autoclose_dialogs

          static final int autoclose_dialogs

      See Also:
        Constant Field Values

    - #### backface_cull

          static final int backface_cull

      See Also:
        Constant Field Values

    - #### batch_prefix

          static final int batch_prefix

      See Also:
        Constant Field Values

    - #### bg_gradient

          static final int bg_gradient

      See Also:
        Constant Field Values

    - #### bg_image_filename

          static final int bg_image_filename

      See Also:
        Constant Field Values

    - #### bg_image_mode

          static final int bg_image_mode

      See Also:
        Constant Field Values

    - #### bg_image_tilesize

          static final int bg_image_tilesize

      See Also:
        Constant Field Values

    - #### bg_image_linear

          static final int bg_image_linear

      See Also:
        Constant Field Values

    - #### bg_rgb

          static final int bg_rgb

      See Also:
        Constant Field Values

    - #### bg_rgb_bottom

          static final int bg_rgb_bottom

      See Also:
        Constant Field Values

    - #### bg_rgb_top

          static final int bg_rgb_top

      See Also:
        Constant Field Values

    - #### bonding_vdw_cutoff

          static final int bonding_vdw_cutoff

      See Also:
        Constant Field Values

    - #### button_mode

          static final int button_mode

      See Also:
        Constant Field Values

    - #### button_mode_name

          static final int button_mode_name

      See Also:
        Constant Field Values

    - #### cache_display

          static final int cache_display

      See Also:
        Constant Field Values

    - #### cache_frames

          static final int cache_frames

      See Also:
        Constant Field Values

    - #### cache_max

          static final int cache_max

      See Also:
        Constant Field Values

    - #### cache_memory

          static final int cache_memory

      See Also:
        Constant Field Values

    - #### cache_mode

          static final int cache_mode

      See Also:
        Constant Field Values

    - #### cartoon_color

          static final int cartoon_color

      See Also:
        Constant Field Values

    - #### cartoon_cylindrical_helices

          static final int cartoon_cylindrical_helices

      See Also:
        Constant Field Values

    - #### cartoon_debug

          static final int cartoon_debug

      See Also:
        Constant Field Values

    - #### cartoon_discrete_colors

          static final int cartoon_discrete_colors

      See Also:
        Constant Field Values

    - #### cartoon_dumbbell_length

          static final int cartoon_dumbbell_length

      See Also:
        Constant Field Values

    - #### cartoon_dumbbell_radius

          static final int cartoon_dumbbell_radius

      See Also:
        Constant Field Values

    - #### cartoon_dumbbell_width

          static final int cartoon_dumbbell_width

      See Also:
        Constant Field Values

    - #### cartoon_fancy_helices

          static final int cartoon_fancy_helices

      See Also:
        Constant Field Values

    - #### cartoon_fancy_sheets

          static final int cartoon_fancy_sheets

      See Also:
        Constant Field Values

    - #### cartoon_flat_cycles

          static final int cartoon_flat_cycles

      See Also:
        Constant Field Values

    - #### cartoon_flat_sheets

          static final int cartoon_flat_sheets

      See Also:
        Constant Field Values

    - #### cartoon_helix_radius

          static final int cartoon_helix_radius

      See Also:
        Constant Field Values

    - #### cartoon_highlight_color

          static final int cartoon_highlight_color

      See Also:
        Constant Field Values

    - #### cartoon_ladder_color

          static final int cartoon_ladder_color

      See Also:
        Constant Field Values

    - #### cartoon_ladder_mode

          static final int cartoon_ladder_mode

      See Also:
        Constant Field Values

    - #### cartoon_ladder_radius

          static final int cartoon_ladder_radius

      See Also:
        Constant Field Values

    - #### cartoon_loop_cap

          static final int cartoon_loop_cap

      See Also:
        Constant Field Values

    - #### cartoon_loop_quality

          static final int cartoon_loop_quality

      See Also:
        Constant Field Values

    - #### cartoon_loop_radius

          static final int cartoon_loop_radius

      See Also:
        Constant Field Values

    - #### cartoon_nucleic_acid_as_cylinders

          static final int cartoon_nucleic_acid_as_cylinders

      See Also:
        Constant Field Values

    - #### cartoon_nucleic_acid_color

          static final int cartoon_nucleic_acid_color

      See Also:
        Constant Field Values

    - #### cartoon_nucleic_acid_mode

          static final int cartoon_nucleic_acid_mode

      See Also:
        Constant Field Values

    - #### cartoon_oval_length

          static final int cartoon_oval_length

      See Also:
        Constant Field Values

    - #### cartoon_oval_quality

          static final int cartoon_oval_quality

      See Also:
        Constant Field Values

    - #### cartoon_oval_width

          static final int cartoon_oval_width

      See Also:
        Constant Field Values

    - #### cartoon_power

          static final int cartoon_power

      See Also:
        Constant Field Values

    - #### cartoon_power_b

          static final int cartoon_power_b

      See Also:
        Constant Field Values

    - #### cartoon_putty_quality

          static final int cartoon_putty_quality

      See Also:
        Constant Field Values

    - #### cartoon_putty_radius

          static final int cartoon_putty_radius

      See Also:
        Constant Field Values

    - #### cartoon_putty_range

          static final int cartoon_putty_range

      See Also:
        Constant Field Values

    - #### cartoon_putty_scale_max

          static final int cartoon_putty_scale_max

      See Also:
        Constant Field Values

    - #### cartoon_putty_scale_min

          static final int cartoon_putty_scale_min

      See Also:
        Constant Field Values

    - #### cartoon_putty_scale_power

          static final int cartoon_putty_scale_power

      See Also:
        Constant Field Values

    - #### cartoon_putty_transform

          static final int cartoon_putty_transform

      See Also:
        Constant Field Values

    - #### cartoon_rect_length

          static final int cartoon_rect_length

      See Also:
        Constant Field Values

    - #### cartoon_rect_width

          static final int cartoon_rect_width

      See Also:
        Constant Field Values

    - #### cartoon_refine

          static final int cartoon_refine

      See Also:
        Constant Field Values

    - #### cartoon_refine_normals

          static final int cartoon_refine_normals

      See Also:
        Constant Field Values

    - #### cartoon_refine_tips

          static final int cartoon_refine_tips

      See Also:
        Constant Field Values

    - #### cartoon_ring_color

          static final int cartoon_ring_color

      See Also:
        Constant Field Values

    - #### cartoon_ring_finder

          static final int cartoon_ring_finder

      See Also:
        Constant Field Values

    - #### cartoon_ring_mode

          static final int cartoon_ring_mode

      See Also:
        Constant Field Values

    - #### cartoon_ring_radius

          static final int cartoon_ring_radius

      See Also:
        Constant Field Values

    - #### cartoon_ring_transparency

          static final int cartoon_ring_transparency

      See Also:
        Constant Field Values

    - #### cartoon_ring_width

          static final int cartoon_ring_width

      See Also:
        Constant Field Values

    - #### cartoon_round_helices

          static final int cartoon_round_helices

      See Also:
        Constant Field Values

    - #### cartoon_sampling

          static final int cartoon_sampling

      See Also:
        Constant Field Values

    - #### cartoon_side_chain_helper

          static final int cartoon_side_chain_helper

      See Also:
        Constant Field Values

    - #### cartoon_smooth_cycles

          static final int cartoon_smooth_cycles

      See Also:
        Constant Field Values

    - #### cartoon_smooth_first

          static final int cartoon_smooth_first

      See Also:
        Constant Field Values

    - #### cartoon_smooth_last

          static final int cartoon_smooth_last

      See Also:
        Constant Field Values

    - #### cartoon_smooth_loops

          static final int cartoon_smooth_loops

      See Also:
        Constant Field Values

    - #### cartoon_throw

          static final int cartoon_throw

      See Also:
        Constant Field Values

    - #### cartoon_trace_atoms

          static final int cartoon_trace_atoms

      See Also:
        Constant Field Values

    - #### cartoon_transparency

          static final int cartoon_transparency

      See Also:
        Constant Field Values

    - #### cartoon_tube_cap

          static final int cartoon_tube_cap

      See Also:
        Constant Field Values

    - #### cartoon_tube_quality

          static final int cartoon_tube_quality

      See Also:
        Constant Field Values

    - #### cartoon_tube_radius

          static final int cartoon_tube_radius

      See Also:
        Constant Field Values

    - #### cartoon_use_shader

          static final int cartoon_use_shader

      See Also:
        Constant Field Values

    - #### cavity_cull

          static final int cavity_cull

      See Also:
        Constant Field Values

    - #### cgo_debug

          static final int cgo_debug

      See Also:
        Constant Field Values

    - #### cgo_dot_radius

          static final int cgo_dot_radius

      See Also:
        Constant Field Values

    - #### cgo_dot_width

          static final int cgo_dot_width

      See Also:
        Constant Field Values

    - #### cgo_ellipsoid_quality

          static final int cgo_ellipsoid_quality

      See Also:
        Constant Field Values

    - #### cgo_lighting

          static final int cgo_lighting

      See Also:
        Constant Field Values

    - #### cgo_line_radius

          static final int cgo_line_radius

      See Also:
        Constant Field Values

    - #### cgo_line_width

          static final int cgo_line_width

      See Also:
        Constant Field Values

    - #### cgo_ray_width_scale

          static final int cgo_ray_width_scale

      See Also:
        Constant Field Values

    - #### cgo_shader_ub_color

          static final int cgo_shader_ub_color

      See Also:
        Constant Field Values

    - #### cgo_shader_ub_flags

          static final int cgo_shader_ub_flags

      See Also:
        Constant Field Values

    - #### cgo_shader_ub_normal

          static final int cgo_shader_ub_normal

      See Also:
        Constant Field Values

    - #### cgo_sphere_quality

          static final int cgo_sphere_quality

      See Also:
        Constant Field Values

    - #### cgo_transparency

          static final int cgo_transparency

      See Also:
        Constant Field Values

    - #### cgo_use_shader

          static final int cgo_use_shader

      See Also:
        Constant Field Values

    - #### clamp_colors

          static final int clamp_colors

      See Also:
        Constant Field Values

    - #### clean_electro_mode

          static final int clean_electro_mode

      See Also:
        Constant Field Values

    - #### cone_quality

          static final int cone_quality

      See Also:
        Constant Field Values

    - #### connect_bonded

          static final int connect_bonded

      See Also:
        Constant Field Values

    - #### connect_cutoff

          static final int connect_cutoff

      See Also:
        Constant Field Values

    - #### connect_mode

          static final int connect_mode

      See Also:
        Constant Field Values

    - #### coulomb_cutoff

          static final int coulomb_cutoff

      See Also:
        Constant Field Values

    - #### coulomb_dielectric

          static final int coulomb_dielectric

      See Also:
        Constant Field Values

    - #### coulomb_units_factor

          static final int coulomb_units_factor

      See Also:
        Constant Field Values

    - #### cull_spheres

          static final int cull_spheres

      See Also:
        Constant Field Values

    - #### cylinder_shader_ff_workaround

          static final int cylinder_shader_ff_workaround

      See Also:
        Constant Field Values

    - #### cylinders_shader_filter_faces

          static final int cylinders_shader_filter_faces

      See Also:
        Constant Field Values

    - #### dash_as_cylinders

          static final int dash_as_cylinders

      See Also:
        Constant Field Values

    - #### dash_color

          static final int dash_color

      See Also:
        Constant Field Values

    - #### dash_gap

          static final int dash_gap

      See Also:
        Constant Field Values

    - #### dash_length

          static final int dash_length

      See Also:
        Constant Field Values

    - #### dash_radius

          static final int dash_radius

      See Also:
        Constant Field Values

    - #### dash_round_ends

          static final int dash_round_ends

      See Also:
        Constant Field Values

    - #### dash_use_shader

          static final int dash_use_shader

      See Also:
        Constant Field Values

    - #### dash_width

          static final int dash_width

      See Also:
        Constant Field Values

    - #### debug_pick

          static final int debug_pick

      See Also:
        Constant Field Values

    - #### default_2fofc_map_rep

          static final int default_2fofc_map_rep

      See Also:
        Constant Field Values

    - #### default_buster_names

          static final int default_buster_names

      See Also:
        Constant Field Values

    - #### default_fofc_map_rep

          static final int default_fofc_map_rep

      See Also:
        Constant Field Values

    - #### default_phenix_names

          static final int default_phenix_names

      See Also:
        Constant Field Values

    - #### default_phenix_no_fill_names

          static final int default_phenix_no_fill_names

      See Also:
        Constant Field Values

    - #### default_refmac_names

          static final int default_refmac_names

      See Also:
        Constant Field Values

    - #### defer_builds_mode

          static final int defer_builds_mode

      See Also:
        Constant Field Values

    - #### defer_updates

          static final int defer_updates

      See Also:
        Constant Field Values

    - #### depth_cue

          static final int depth_cue

      See Also:
        Constant Field Values

    - #### dihedral_color

          static final int dihedral_color

      See Also:
        Constant Field Values

    - #### dihedral_label_position

          static final int dihedral_label_position

      See Also:
        Constant Field Values

    - #### dihedral_size

          static final int dihedral_size

      See Also:
        Constant Field Values

    - #### direct

          static final int direct

      See Also:
        Constant Field Values

    - #### dist_counter

          static final int dist_counter

      See Also:
        Constant Field Values

    - #### distance_exclusion

          static final int distance_exclusion

      See Also:
        Constant Field Values

    - #### dot_as_spheres

          static final int dot_as_spheres

      See Also:
        Constant Field Values

    - #### dot_color

          static final int dot_color

      See Also:
        Constant Field Values

    - #### dot_density

          static final int dot_density

      See Also:
        Constant Field Values

    - #### dot_hydrogens

          static final int dot_hydrogens

      See Also:
        Constant Field Values

    - #### dot_lighting

          static final int dot_lighting

      See Also:
        Constant Field Values

    - #### dot_mode

          static final int dot_mode

      See Also:
        Constant Field Values

    - #### dot_normals

          static final int dot_normals

      See Also:
        Constant Field Values

    - #### dot_radius

          static final int dot_radius

      See Also:
        Constant Field Values

    - #### dot_solvent

          static final int dot_solvent

      See Also:
        Constant Field Values

    - #### dot_use_shader

          static final int dot_use_shader

      See Also:
        Constant Field Values

    - #### dot_width

          static final int dot_width

      See Also:
        Constant Field Values

    - #### draw_frames

          static final int draw_frames

      See Also:
        Constant Field Values

    - #### draw_mode

          static final int draw_mode

      See Also:
        Constant Field Values

    - #### dump_binary

          static final int dump_binary

      See Also:
        Constant Field Values

    - #### dynamic_measures

          static final int dynamic_measures

      See Also:
        Constant Field Values

    - #### dynamic_width

          static final int dynamic_width

      See Also:
        Constant Field Values

    - #### dynamic_width_factor

          static final int dynamic_width_factor

      See Also:
        Constant Field Values

    - #### dynamic_width_max

          static final int dynamic_width_max

      See Also:
        Constant Field Values

    - #### dynamic_width_min

          static final int dynamic_width_min

      See Also:
        Constant Field Values

    - #### edit_light

          static final int edit_light

      See Also:
        Constant Field Values

    - #### editor_auto_dihedral

          static final int editor_auto_dihedral

      See Also:
        Constant Field Values

    - #### editor_auto_origin

          static final int editor_auto_origin

      See Also:
        Constant Field Values

    - #### editor_bond_cycle_mode

          static final int editor_bond_cycle_mode

      See Also:
        Constant Field Values

    - #### editor_label_fragments

          static final int editor_label_fragments

      See Also:
        Constant Field Values

    - #### ellipsoid_color

          static final int ellipsoid_color

      See Also:
        Constant Field Values

    - #### ellipsoid_probability

          static final int ellipsoid_probability

      See Also:
        Constant Field Values

    - #### ellipsoid_quality

          static final int ellipsoid_quality

      See Also:
        Constant Field Values

    - #### ellipsoid_scale

          static final int ellipsoid_scale

      See Also:
        Constant Field Values

    - #### ellipsoid_transparency

          static final int ellipsoid_transparency

      See Also:
        Constant Field Values

    - #### excl_display_lists_shaders

          static final int excl_display_lists_shaders

      See Also:
        Constant Field Values

    - #### fast_idle

          static final int fast_idle

      See Also:
        Constant Field Values

    - #### fetch_host

          static final int fetch_host

      See Also:
        Constant Field Values

    - #### fetch_path

          static final int fetch_path

      See Also:
        Constant Field Values

    - #### field_of_view

          static final int field_of_view

      See Also:
        Constant Field Values

    - #### fit_iterations

          static final int fit_iterations

      See Also:
        Constant Field Values

    - #### fit_kabsch

          static final int fit_kabsch

      See Also:
        Constant Field Values

    - #### fit_tolerance

          static final int fit_tolerance

      See Also:
        Constant Field Values

    - #### float_labels

          static final int float_labels

      See Also:
        Constant Field Values

    - #### fog

          static final int fog

      See Also:
        Constant Field Values

    - #### fog_start

          static final int fog_start

      See Also:
        Constant Field Values

    - #### frame

          static final int frame

      See Also:
        Constant Field Values

    - #### full_screen

          static final int full_screen

      See Also:
        Constant Field Values

    - #### gamma

          static final int gamma

      See Also:
        Constant Field Values

    - #### gaussian_b_adjust

          static final int gaussian_b_adjust

      See Also:
        Constant Field Values

    - #### gaussian_b_floor

          static final int gaussian_b_floor

      See Also:
        Constant Field Values

    - #### gaussian_resolution

          static final int gaussian_resolution

      See Also:
        Constant Field Values

    - #### geometry_export_mode

          static final int geometry_export_mode

      See Also:
        Constant Field Values

    - #### gl_ambient

          static final int gl_ambient

      See Also:
        Constant Field Values

    - #### gradient_max_length

          static final int gradient_max_length

      See Also:
        Constant Field Values

    - #### gradient_min_length

          static final int gradient_min_length

      See Also:
        Constant Field Values

    - #### gradient_min_slope

          static final int gradient_min_slope

      See Also:
        Constant Field Values

    - #### gradient_normal_min_dot

          static final int gradient_normal_min_dot

      See Also:
        Constant Field Values

    - #### gradient_spacing

          static final int gradient_spacing

      See Also:
        Constant Field Values

    - #### gradient_step_size

          static final int gradient_step_size

      See Also:
        Constant Field Values

    - #### gradient_symmetry

          static final int gradient_symmetry

      See Also:
        Constant Field Values

    - #### grid_max

          static final int grid_max

      See Also:
        Constant Field Values

    - #### grid_mode

          static final int grid_mode

      See Also:
        Constant Field Values

    - #### grid_slot

          static final int grid_slot

      See Also:
        Constant Field Values

    - #### group_arrow_prefix

          static final int group_arrow_prefix

      See Also:
        Constant Field Values

    - #### group_auto_mode

          static final int group_auto_mode

      See Also:
        Constant Field Values

    - #### group_full_member_names

          static final int group_full_member_names

      See Also:
        Constant Field Values

    - #### h_bond_cone

          static final int h_bond_cone

      See Also:
        Constant Field Values

    - #### h_bond_cutoff_center

          static final int h_bond_cutoff_center

      See Also:
        Constant Field Values

    - #### h_bond_cutoff_edge

          static final int h_bond_cutoff_edge

      See Also:
        Constant Field Values

    - #### h_bond_exclusion

          static final int h_bond_exclusion

      See Also:
        Constant Field Values

    - #### h_bond_from_proton

          static final int h_bond_from_proton

      See Also:
        Constant Field Values

    - #### h_bond_max_angle

          static final int h_bond_max_angle

      See Also:
        Constant Field Values

    - #### h_bond_power_a

          static final int h_bond_power_a

      See Also:
        Constant Field Values

    - #### h_bond_power_b

          static final int h_bond_power_b

      See Also:
        Constant Field Values

    - #### half_bonds

          static final int half_bonds

      See Also:
        Constant Field Values

    - #### hash_max

          static final int hash_max

      See Also:
        Constant Field Values

    - #### heavy_neighbor_cutoff

          static final int heavy_neighbor_cutoff

      See Also:
        Constant Field Values

    - #### hide_long_bonds

          static final int hide_long_bonds

      See Also:
        Constant Field Values

    - #### hide_underscore_names

          static final int hide_underscore_names

      See Also:
        Constant Field Values

    - #### idle_delay

          static final int idle_delay

      See Also:
        Constant Field Values

    - #### ignore_case

          static final int ignore_case

      See Also:
        Constant Field Values

    - #### ignore_pdb_segi

          static final int ignore_pdb_segi

      See Also:
        Constant Field Values

    - #### image_copy_always

          static final int image_copy_always

      See Also:
        Constant Field Values

    - #### image_dots_per_inch

          static final int image_dots_per_inch

      See Also:
        Constant Field Values

    - #### INIT

          static final int INIT

      See Also:
        Constant Field Values

    - #### internal_feedback

          static final int internal_feedback

      See Also:
        Constant Field Values

    - #### internal_gui

          static final int internal_gui

      See Also:
        Constant Field Values

    - #### internal_gui_control_size

          static final int internal_gui_control_size

      See Also:
        Constant Field Values

    - #### internal_gui_mode

          static final int internal_gui_mode

      See Also:
        Constant Field Values

    - #### internal_gui_width

          static final int internal_gui_width

      See Also:
        Constant Field Values

    - #### internal_prompt

          static final int internal_prompt

      See Also:
        Constant Field Values

    - #### isomesh_auto_state

          static final int isomesh_auto_state

      See Also:
        Constant Field Values

    - #### keep_alive

          static final int keep_alive

      See Also:
        Constant Field Values

    - #### label_anchor

          static final int label_anchor

      See Also:
        Constant Field Values

    - #### label_angle_digits

          static final int label_angle_digits

      See Also:
        Constant Field Values

    - #### label_color

          static final int label_color

      See Also:
        Constant Field Values

    - #### label_digits

          static final int label_digits

      See Also:
        Constant Field Values

    - #### label_dihedral_digits

          static final int label_dihedral_digits

      See Also:
        Constant Field Values

    - #### label_distance_digits

          static final int label_distance_digits

      See Also:
        Constant Field Values

    - #### label_font_id

          static final int label_font_id

      See Also:
        Constant Field Values

    - #### label_outline_color

          static final int label_outline_color

      See Also:
        Constant Field Values

    - #### label_position

          static final int label_position

      See Also:
        Constant Field Values

    - #### label_shadow_mode

          static final int label_shadow_mode

      See Also:
        Constant Field Values

    - #### label_size

          static final int label_size

      See Also:
        Constant Field Values

    - #### legacy_mouse_zoom

          static final int legacy_mouse_zoom

      See Also:
        Constant Field Values

    - #### legacy_vdw_radii

          static final int legacy_vdw_radii

      See Also:
        Constant Field Values

    - #### light

          static final int light

      See Also:
        Constant Field Values

    - #### light_count

          static final int light_count

      See Also:
        Constant Field Values

    - #### light2

          static final int light2

      See Also:
        Constant Field Values

    - #### light3

          static final int light3

      See Also:
        Constant Field Values

    - #### light4

          static final int light4

      See Also:
        Constant Field Values

    - #### light5

          static final int light5

      See Also:
        Constant Field Values

    - #### light6

          static final int light6

      See Also:
        Constant Field Values

    - #### light7

          static final int light7

      See Also:
        Constant Field Values

    - #### light8

          static final int light8

      See Also:
        Constant Field Values

    - #### light9

          static final int light9

      See Also:
        Constant Field Values

    - #### line_as_cylinders

          static final int line_as_cylinders

      See Also:
        Constant Field Values

    - #### line_color

          static final int line_color

      See Also:
        Constant Field Values

    - #### line_radius

          static final int line_radius

      See Also:
        Constant Field Values

    - #### line_smooth

          static final int line_smooth

      See Also:
        Constant Field Values

    - #### line_stick_helper

          static final int line_stick_helper

      See Also:
        Constant Field Values

    - #### line_use_shader

          static final int line_use_shader

      See Also:
        Constant Field Values

    - #### line_width

          static final int line_width

      See Also:
        Constant Field Values

    - #### log_box_selections

          static final int log_box_selections

      See Also:
        Constant Field Values

    - #### log_conformations

          static final int log_conformations

      See Also:
        Constant Field Values

    - #### logging

          static final int logging

      See Also:
        Constant Field Values

    - #### map_auto_expand_sym

          static final int map_auto_expand_sym

      See Also:
        Constant Field Values

    - #### matrix_mode

          static final int matrix_mode

      See Also:
        Constant Field Values

    - #### max_threads

          static final int max_threads

      See Also:
        Constant Field Values

    - #### max_triangles

          static final int max_triangles

      See Also:
        Constant Field Values

    - #### max_ups

          static final int max_ups

      See Also:
        Constant Field Values

    - #### mesh_as_cylinders

          static final int mesh_as_cylinders

      See Also:
        Constant Field Values

    - #### mesh_carve_cutoff

          static final int mesh_carve_cutoff

      See Also:
        Constant Field Values

    - #### mesh_carve_selection

          static final int mesh_carve_selection

      See Also:
        Constant Field Values

    - #### mesh_carve_state

          static final int mesh_carve_state

      See Also:
        Constant Field Values

    - #### mesh_clear_cutoff

          static final int mesh_clear_cutoff

      See Also:
        Constant Field Values

    - #### mesh_clear_selection

          static final int mesh_clear_selection

      See Also:
        Constant Field Values

    - #### mesh_clear_state

          static final int mesh_clear_state

      See Also:
        Constant Field Values

    - #### mesh_color

          static final int mesh_color

      See Also:
        Constant Field Values

    - #### mesh_cutoff

          static final int mesh_cutoff

      See Also:
        Constant Field Values

    - #### mesh_grid_max

          static final int mesh_grid_max

      See Also:
        Constant Field Values

    - #### mesh_lighting

          static final int mesh_lighting

      See Also:
        Constant Field Values

    - #### mesh_mode

          static final int mesh_mode

      See Also:
        Constant Field Values

    - #### mesh_negative_color

          static final int mesh_negative_color

      See Also:
        Constant Field Values

    - #### mesh_negative_visible

          static final int mesh_negative_visible

      See Also:
        Constant Field Values

    - #### mesh_normals

          static final int mesh_normals

      See Also:
        Constant Field Values

    - #### mesh_quality

          static final int mesh_quality

      See Also:
        Constant Field Values

    - #### mesh_radius

          static final int mesh_radius

      See Also:
        Constant Field Values

    - #### mesh_skip

          static final int mesh_skip

      See Also:
        Constant Field Values

    - #### mesh_solvent

          static final int mesh_solvent

      See Also:
        Constant Field Values

    - #### mesh_type

          static final int mesh_type

      See Also:
        Constant Field Values

    - #### mesh_use_shader

          static final int mesh_use_shader

      See Also:
        Constant Field Values

    - #### mesh_width

          static final int mesh_width

      See Also:
        Constant Field Values

    - #### min_mesh_spacing

          static final int min_mesh_spacing

      See Also:
        Constant Field Values

    - #### moe_separate_chains

          static final int moe_separate_chains

      See Also:
        Constant Field Values

    - #### motion_bias

          static final int motion_bias

      See Also:
        Constant Field Values

    - #### motion_hand

          static final int motion_hand

      See Also:
        Constant Field Values

    - #### motion_linear

          static final int motion_linear

      See Also:
        Constant Field Values

    - #### motion_power

          static final int motion_power

      See Also:
        Constant Field Values

    - #### motion_simple

          static final int motion_simple

      See Also:
        Constant Field Values

    - #### mouse_grid

          static final int mouse_grid

      See Also:
        Constant Field Values

    - #### mouse_limit

          static final int mouse_limit

      See Also:
        Constant Field Values

    - #### mouse_restart_movie_delay

          static final int mouse_restart_movie_delay

      See Also:
        Constant Field Values

    - #### mouse_scale

          static final int mouse_scale

      See Also:
        Constant Field Values

    - #### mouse_selection_mode

          static final int mouse_selection_mode

      See Also:
        Constant Field Values

    - #### mouse_wheel_scale

          static final int mouse_wheel_scale

      See Also:
        Constant Field Values

    - #### mouse_z_scale

          static final int mouse_z_scale

      See Also:
        Constant Field Values

    - #### movie_animate_by_frame

          static final int movie_animate_by_frame

      See Also:
        Constant Field Values

    - #### movie_auto_interpolate

          static final int movie_auto_interpolate

      See Also:
        Constant Field Values

    - #### movie_auto_store

          static final int movie_auto_store

      See Also:
        Constant Field Values

    - #### movie_delay

          static final int movie_delay

      See Also:
        Constant Field Values

    - #### movie_fps

          static final int movie_fps

      See Also:
        Constant Field Values

    - #### movie_loop

          static final int movie_loop

      See Also:
        Constant Field Values

    - #### movie_panel

          static final int movie_panel

      See Also:
        Constant Field Values

    - #### movie_panel_row_height

          static final int movie_panel_row_height

      See Also:
        Constant Field Values

    - #### movie_quality

          static final int movie_quality

      See Also:
        Constant Field Values

    - #### movie_rock

          static final int movie_rock

      See Also:
        Constant Field Values

    - #### multiplex

          static final int multiplex

      See Also:
        Constant Field Values

    - #### nb_spheres_quality

          static final int nb_spheres_quality

      See Also:
        Constant Field Values

    - #### nb_spheres_size

          static final int nb_spheres_size

      See Also:
        Constant Field Values

    - #### nb_spheres_use_shader

          static final int nb_spheres_use_shader

      See Also:
        Constant Field Values

    - #### neighbor_cutoff

          static final int neighbor_cutoff

      See Also:
        Constant Field Values

    - #### no_idle

          static final int no_idle

      See Also:
        Constant Field Values

    - #### nonbonded_as_cylinders

          static final int nonbonded_as_cylinders

      See Also:
        Constant Field Values

    - #### nonbonded_size

          static final int nonbonded_size

      See Also:
        Constant Field Values

    - #### nonbonded_transparency

          static final int nonbonded_transparency

      See Also:
        Constant Field Values

    - #### nonbonded_use_shader

          static final int nonbonded_use_shader

      See Also:
        Constant Field Values

    - #### normal_workaround

          static final int normal_workaround

      See Also:
        Constant Field Values

    - #### normalize_ccp4_maps

          static final int normalize_ccp4_maps

      See Also:
        Constant Field Values

    - #### normalize_grd_maps

          static final int normalize_grd_maps

      See Also:
        Constant Field Values

    - #### normalize_o_maps

          static final int normalize_o_maps

      See Also:
        Constant Field Values

    - #### nvidia_bugs

          static final int nvidia_bugs

      See Also:
        Constant Field Values

    - #### offscreen_rendering_for_antialiasing

          static final int offscreen_rendering_for_antialiasing

      See Also:
        Constant Field Values

    - #### offscreen_rendering_multiplier

          static final int offscreen_rendering_multiplier

      See Also:
        Constant Field Values

    - #### opaque_background

          static final int opaque_background

      See Also:
        Constant Field Values

    - #### orthoscopic

          static final int orthoscopic

      See Also:
        Constant Field Values

    - #### overlay

          static final int overlay

      See Also:
        Constant Field Values

    - #### overlay_lines

          static final int overlay_lines

      See Also:
        Constant Field Values

    - #### pdb_conect_all

          static final int pdb_conect_all

      See Also:
        Constant Field Values

    - #### pdb_discrete_chains

          static final int pdb_discrete_chains

      See Also:
        Constant Field Values

    - #### pdb_echo_tags

          static final int pdb_echo_tags

      See Also:
        Constant Field Values

    - #### pdb_formal_charges

          static final int pdb_formal_charges

      See Also:
        Constant Field Values

    - #### pdb_hetatm_guess_valences

          static final int pdb_hetatm_guess_valences

      See Also:
        Constant Field Values

    - #### pdb_hetatm_sort

          static final int pdb_hetatm_sort

      See Also:
        Constant Field Values

    - #### pdb_honor_model_number

          static final int pdb_honor_model_number

      See Also:
        Constant Field Values

    - #### pdb_ignore_conect

          static final int pdb_ignore_conect

      See Also:
        Constant Field Values

    - #### pdb_insertions_go_first

          static final int pdb_insertions_go_first

      See Also:
        Constant Field Values

    - #### pdb_insure_orthogonal

          static final int pdb_insure_orthogonal

      See Also:
        Constant Field Values

    - #### pdb_literal_names

          static final int pdb_literal_names

      See Also:
        Constant Field Values

    - #### pdb_no_end_record

          static final int pdb_no_end_record

      See Also:
        Constant Field Values

    - #### pdb_reformat_names_mode

          static final int pdb_reformat_names_mode

      See Also:
        Constant Field Values

    - #### pdb_retain_ids

          static final int pdb_retain_ids

      See Also:
        Constant Field Values

    - #### pdb_standard_order

          static final int pdb_standard_order

      See Also:
        Constant Field Values

    - #### pdb_truncate_residue_name

          static final int pdb_truncate_residue_name

      See Also:
        Constant Field Values

    - #### pdb_unbond_cations

          static final int pdb_unbond_cations

      See Also:
        Constant Field Values

    - #### pdb_use_ter_records

          static final int pdb_use_ter_records

      See Also:
        Constant Field Values

    - #### pickable

          static final int pickable

      See Also:
        Constant Field Values

    - #### png_file_gamma

          static final int png_file_gamma

      See Also:
        Constant Field Values

    - #### png_screen_gamma

          static final int png_screen_gamma

      See Also:
        Constant Field Values

    - #### polar_neighbor_cutoff

          static final int polar_neighbor_cutoff

      See Also:
        Constant Field Values

    - #### power

          static final int power

      See Also:
        Constant Field Values

    - #### pqr_workarounds

          static final int pqr_workarounds

      See Also:
        Constant Field Values

    - #### presentation

          static final int presentation

      See Also:
        Constant Field Values

    - #### presentation_auto_quit

          static final int presentation_auto_quit

      See Also:
        Constant Field Values

    - #### presentation_auto_start

          static final int presentation_auto_start

      See Also:
        Constant Field Values

    - #### presentation_mode

          static final int presentation_mode

      See Also:
        Constant Field Values

    - #### preserve_chempy_ids

          static final int preserve_chempy_ids

      See Also:
        Constant Field Values

    - #### pymol_space_max_blue

          static final int pymol_space_max_blue

      See Also:
        Constant Field Values

    - #### pymol_space_max_green

          static final int pymol_space_max_green

      See Also:
        Constant Field Values

    - #### pymol_space_max_red

          static final int pymol_space_max_red

      See Also:
        Constant Field Values

    - #### pymol_space_min_factor

          static final int pymol_space_min_factor

      See Also:
        Constant Field Values

    - #### raise_exceptions

          static final int raise_exceptions

      See Also:
        Constant Field Values

    - #### ramp_blend_nearby_colors

          static final int ramp_blend_nearby_colors

      See Also:
        Constant Field Values

    - #### rank_assisted_sorts

          static final int rank_assisted_sorts

      See Also:
        Constant Field Values

    - #### ray_blend_blue

          static final int ray_blend_blue

      See Also:
        Constant Field Values

    - #### ray_blend_colors

          static final int ray_blend_colors

      See Also:
        Constant Field Values

    - #### ray_blend_green

          static final int ray_blend_green

      See Also:
        Constant Field Values

    - #### ray_blend_red

          static final int ray_blend_red

      See Also:
        Constant Field Values

    - #### ray_clip_shadows

          static final int ray_clip_shadows

      See Also:
        Constant Field Values

    - #### ray_color_ramps

          static final int ray_color_ramps

      See Also:
        Constant Field Values

    - #### ray_default_renderer

          static final int ray_default_renderer

      See Also:
        Constant Field Values

    - #### ray_direct_shade

          static final int ray_direct_shade

      See Also:
        Constant Field Values

    - #### ray_hint_camera

          static final int ray_hint_camera

      See Also:
        Constant Field Values

    - #### ray_hint_shadow

          static final int ray_hint_shadow

      See Also:
        Constant Field Values

    - #### ray_improve_shadows

          static final int ray_improve_shadows

      See Also:
        Constant Field Values

    - #### ray_interior_color

          static final int ray_interior_color

      See Also:
        Constant Field Values

    - #### ray_interior_mode

          static final int ray_interior_mode

      See Also:
        Constant Field Values

    - #### ray_interior_reflect

          static final int ray_interior_reflect

      See Also:
        Constant Field Values

    - #### ray_interior_shadows

          static final int ray_interior_shadows

      See Also:
        Constant Field Values

    - #### ray_interior_texture

          static final int ray_interior_texture

      See Also:
        Constant Field Values

    - #### ray_label_specular

          static final int ray_label_specular

      See Also:
        Constant Field Values

    - #### ray_legacy_lighting

          static final int ray_legacy_lighting

      See Also:
        Constant Field Values

    - #### ray_max_passes

          static final int ray_max_passes

      See Also:
        Constant Field Values

    - #### ray_opaque_background

          static final int ray_opaque_background

      See Also:
        Constant Field Values

    - #### ray_orthoscopic

          static final int ray_orthoscopic

      See Also:
        Constant Field Values

    - #### ray_oversample_cutoff

          static final int ray_oversample_cutoff

      See Also:
        Constant Field Values

    - #### ray_pixel_scale

          static final int ray_pixel_scale

      See Also:
        Constant Field Values

    - #### ray_scatter

          static final int ray_scatter

      See Also:
        Constant Field Values

    - #### ray_shadow_decay_factor

          static final int ray_shadow_decay_factor

      See Also:
        Constant Field Values

    - #### ray_shadow_decay_range

          static final int ray_shadow_decay_range

      See Also:
        Constant Field Values

    - #### ray_shadow_fudge

          static final int ray_shadow_fudge

      See Also:
        Constant Field Values

    - #### ray_shadows

          static final int ray_shadows

      See Also:
        Constant Field Values

    - #### ray_spec_local

          static final int ray_spec_local

      See Also:
        Constant Field Values

    - #### ray_texture

          static final int ray_texture

      See Also:
        Constant Field Values

    - #### ray_texture_settings

          static final int ray_texture_settings

      See Also:
        Constant Field Values

    - #### ray_trace_color

          static final int ray_trace_color

      See Also:
        Constant Field Values

    - #### ray_trace_depth_factor

          static final int ray_trace_depth_factor

      See Also:
        Constant Field Values

    - #### ray_trace_disco_factor

          static final int ray_trace_disco_factor

      See Also:
        Constant Field Values

    - #### ray_trace_fog

          static final int ray_trace_fog

      See Also:
        Constant Field Values

    - #### ray_trace_fog_start

          static final int ray_trace_fog_start

      See Also:
        Constant Field Values

    - #### ray_trace_frames

          static final int ray_trace_frames

      See Also:
        Constant Field Values

    - #### ray_trace_gain

          static final int ray_trace_gain

      See Also:
        Constant Field Values

    - #### ray_trace_mode

          static final int ray_trace_mode

      See Also:
        Constant Field Values

    - #### ray_trace_persist_cutoff

          static final int ray_trace_persist_cutoff

      See Also:
        Constant Field Values

    - #### ray_trace_slope_factor

          static final int ray_trace_slope_factor

      See Also:
        Constant Field Values

    - #### ray_trace_trans_cutoff

          static final int ray_trace_trans_cutoff

      See Also:
        Constant Field Values

    - #### ray_transparency_contrast

          static final int ray_transparency_contrast

      See Also:
        Constant Field Values

    - #### ray_transparency_oblique

          static final int ray_transparency_oblique

      See Also:
        Constant Field Values

    - #### ray_transparency_oblique_power

          static final int ray_transparency_oblique_power

      See Also:
        Constant Field Values

    - #### ray_transparency_shadows

          static final int ray_transparency_shadows

      See Also:
        Constant Field Values

    - #### ray_transparency_spec_cut

          static final int ray_transparency_spec_cut

      See Also:
        Constant Field Values

    - #### ray_transparency_specular

          static final int ray_transparency_specular

      See Also:
        Constant Field Values

    - #### ray_triangle_fudge

          static final int ray_triangle_fudge

      See Also:
        Constant Field Values

    - #### ray_volume

          static final int ray_volume

      See Also:
        Constant Field Values

    - #### reflect

          static final int reflect

      See Also:
        Constant Field Values

    - #### reflect_power

          static final int reflect_power

      See Also:
        Constant Field Values

    - #### render_as_cylinders

          static final int render_as_cylinders

      See Also:
        Constant Field Values

    - #### retain_order

          static final int retain_order

      See Also:
        Constant Field Values

    - #### ribbon_as_cylinders

          static final int ribbon_as_cylinders

      See Also:
        Constant Field Values

    - #### ribbon_color

          static final int ribbon_color

      See Also:
        Constant Field Values

    - #### ribbon_nucleic_acid_mode

          static final int ribbon_nucleic_acid_mode

      See Also:
        Constant Field Values

    - #### ribbon_power

          static final int ribbon_power

      See Also:
        Constant Field Values

    - #### ribbon_power_b

          static final int ribbon_power_b

      See Also:
        Constant Field Values

    - #### ribbon_radius

          static final int ribbon_radius

      See Also:
        Constant Field Values

    - #### ribbon_sampling

          static final int ribbon_sampling

      See Also:
        Constant Field Values

    - #### ribbon_side_chain_helper

          static final int ribbon_side_chain_helper

      See Also:
        Constant Field Values

    - #### ribbon_smooth

          static final int ribbon_smooth

      See Also:
        Constant Field Values

    - #### ribbon_throw

          static final int ribbon_throw

      See Also:
        Constant Field Values

    - #### ribbon_trace_atoms

          static final int ribbon_trace_atoms

      See Also:
        Constant Field Values

    - #### ribbon_transparency

          static final int ribbon_transparency

      See Also:
        Constant Field Values

    - #### ribbon_use_shader

          static final int ribbon_use_shader

      See Also:
        Constant Field Values

    - #### ribbon_width

          static final int ribbon_width

      See Also:
        Constant Field Values

    - #### robust_logs

          static final int robust_logs

      See Also:
        Constant Field Values

    - #### rock

          static final int rock

      See Also:
        Constant Field Values

    - #### rock_delay

          static final int rock_delay

      See Also:
        Constant Field Values

    - #### roving_byres

          static final int roving_byres

      See Also:
        Constant Field Values

    - #### roving_cartoon

          static final int roving_cartoon

      See Also:
        Constant Field Values

    - #### roving_delay

          static final int roving_delay

      See Also:
        Constant Field Values

    - #### roving_detail

          static final int roving_detail

      See Also:
        Constant Field Values

    - #### roving_isomesh

          static final int roving_isomesh

      See Also:
        Constant Field Values

    - #### roving_isosurface

          static final int roving_isosurface

      See Also:
        Constant Field Values

    - #### roving_labels

          static final int roving_labels

      See Also:
        Constant Field Values

    - #### roving_lines

          static final int roving_lines

      See Also:
        Constant Field Values

    - #### roving_map1_level

          static final int roving_map1_level

      See Also:
        Constant Field Values

    - #### roving_map1_name

          static final int roving_map1_name

      See Also:
        Constant Field Values

    - #### roving_map2_level

          static final int roving_map2_level

      See Also:
        Constant Field Values

    - #### roving_map2_name

          static final int roving_map2_name

      See Also:
        Constant Field Values

    - #### roving_map3_level

          static final int roving_map3_level

      See Also:
        Constant Field Values

    - #### roving_map3_name

          static final int roving_map3_name

      See Also:
        Constant Field Values

    - #### roving_nb_spheres

          static final int roving_nb_spheres

      See Also:
        Constant Field Values

    - #### roving_nonbonded

          static final int roving_nonbonded

      See Also:
        Constant Field Values

    - #### roving_origin

          static final int roving_origin

      See Also:
        Constant Field Values

    - #### roving_origin_z

          static final int roving_origin_z

      See Also:
        Constant Field Values

    - #### roving_origin_z_cushion

          static final int roving_origin_z_cushion

      See Also:
        Constant Field Values

    - #### roving_polar_contacts

          static final int roving_polar_contacts

      See Also:
        Constant Field Values

    - #### roving_polar_cutoff

          static final int roving_polar_cutoff

      See Also:
        Constant Field Values

    - #### roving_ribbon

          static final int roving_ribbon

      See Also:
        Constant Field Values

    - #### roving_selection

          static final int roving_selection

      See Also:
        Constant Field Values

    - #### roving_spheres

          static final int roving_spheres

      See Also:
        Constant Field Values

    - #### roving_sticks

          static final int roving_sticks

      See Also:
        Constant Field Values

    - #### save_pdb_ss

          static final int save_pdb_ss

      See Also:
        Constant Field Values

    - #### scene_animation

          static final int scene_animation

      See Also:
        Constant Field Values

    - #### scene_animation_duration

          static final int scene_animation_duration

      See Also:
        Constant Field Values

    - #### scene_buttons

          static final int scene_buttons

      See Also:
        Constant Field Values

    - #### scene_buttons_mode

          static final int scene_buttons_mode

      See Also:
        Constant Field Values

    - #### scene_current_name

          static final int scene_current_name

      See Also:
        Constant Field Values

    - #### scene_frame_mode

          static final int scene_frame_mode

      See Also:
        Constant Field Values

    - #### scene_loop

          static final int scene_loop

      See Also:
        Constant Field Values

    - #### scene_restart_movie_delay

          static final int scene_restart_movie_delay

      See Also:
        Constant Field Values

    - #### scenes_changed

          static final int scenes_changed

      See Also:
        Constant Field Values

    - #### sculpt_angl_weight

          static final int sculpt_angl_weight

      See Also:
        Constant Field Values

    - #### sculpt_auto_center

          static final int sculpt_auto_center

      See Also:
        Constant Field Values

    - #### sculpt_avd_excl

          static final int sculpt_avd_excl

      See Also:
        Constant Field Values

    - #### sculpt_avd_gap

          static final int sculpt_avd_gap

      See Also:
        Constant Field Values

    - #### sculpt_avd_range

          static final int sculpt_avd_range

      See Also:
        Constant Field Values

    - #### sculpt_avd_weight

          static final int sculpt_avd_weight

      See Also:
        Constant Field Values

    - #### sculpt_bond_weight

          static final int sculpt_bond_weight

      See Also:
        Constant Field Values

    - #### sculpt_field_mask

          static final int sculpt_field_mask

      See Also:
        Constant Field Values

    - #### sculpt_hb_overlap

          static final int sculpt_hb_overlap

      See Also:
        Constant Field Values

    - #### sculpt_hb_overlap_base

          static final int sculpt_hb_overlap_base

      See Also:
        Constant Field Values

    - #### sculpt_line_weight

          static final int sculpt_line_weight

      See Also:
        Constant Field Values

    - #### sculpt_max_max

          static final int sculpt_max_max

      See Also:
        Constant Field Values

    - #### sculpt_max_min

          static final int sculpt_max_min

      See Also:
        Constant Field Values

    - #### sculpt_max_scale

          static final int sculpt_max_scale

      See Also:
        Constant Field Values

    - #### sculpt_max_weight

          static final int sculpt_max_weight

      See Also:
        Constant Field Values

    - #### sculpt_memory

          static final int sculpt_memory

      See Also:
        Constant Field Values

    - #### sculpt_min_max

          static final int sculpt_min_max

      See Also:
        Constant Field Values

    - #### sculpt_min_min

          static final int sculpt_min_min

      See Also:
        Constant Field Values

    - #### sculpt_min_scale

          static final int sculpt_min_scale

      See Also:
        Constant Field Values

    - #### sculpt_min_weight

          static final int sculpt_min_weight

      See Also:
        Constant Field Values

    - #### sculpt_nb_interval

          static final int sculpt_nb_interval

      See Also:
        Constant Field Values

    - #### sculpt_plan_weight

          static final int sculpt_plan_weight

      See Also:
        Constant Field Values

    - #### sculpt_pyra_inv_weight

          static final int sculpt_pyra_inv_weight

      See Also:
        Constant Field Values

    - #### sculpt_pyra_weight

          static final int sculpt_pyra_weight

      See Also:
        Constant Field Values

    - #### sculpt_tors_tolerance

          static final int sculpt_tors_tolerance

      See Also:
        Constant Field Values

    - #### sculpt_tors_weight

          static final int sculpt_tors_weight

      See Also:
        Constant Field Values

    - #### sculpt_tri_max

          static final int sculpt_tri_max

      See Also:
        Constant Field Values

    - #### sculpt_tri_min

          static final int sculpt_tri_min

      See Also:
        Constant Field Values

    - #### sculpt_tri_mode

          static final int sculpt_tri_mode

      See Also:
        Constant Field Values

    - #### sculpt_tri_scale

          static final int sculpt_tri_scale

      See Also:
        Constant Field Values

    - #### sculpt_tri_weight

          static final int sculpt_tri_weight

      See Also:
        Constant Field Values

    - #### sculpt_vdw_scale

          static final int sculpt_vdw_scale

      See Also:
        Constant Field Values

    - #### sculpt_vdw_scale14

          static final int sculpt_vdw_scale14

      See Also:
        Constant Field Values

    - #### sculpt_vdw_vis_max

          static final int sculpt_vdw_vis_max

      See Also:
        Constant Field Values

    - #### sculpt_vdw_vis_mid

          static final int sculpt_vdw_vis_mid

      See Also:
        Constant Field Values

    - #### sculpt_vdw_vis_min

          static final int sculpt_vdw_vis_min

      See Also:
        Constant Field Values

    - #### sculpt_vdw_vis_mode

          static final int sculpt_vdw_vis_mode

      See Also:
        Constant Field Values

    - #### sculpt_vdw_weight

          static final int sculpt_vdw_weight

      See Also:
        Constant Field Values

    - #### sculpt_vdw_weight14

          static final int sculpt_vdw_weight14

      See Also:
        Constant Field Values

    - #### sculpting

          static final int sculpting

      See Also:
        Constant Field Values

    - #### sculpting_cycles

          static final int sculpting_cycles

      See Also:
        Constant Field Values

    - #### sdof_drag_scale

          static final int sdof_drag_scale

      See Also:
        Constant Field Values

    - #### secondary_structure

          static final int secondary_structure

      See Also:
        Constant Field Values

    - #### security

          static final int security

      See Also:
        Constant Field Values

    - #### sel_counter

          static final int sel_counter

      See Also:
        Constant Field Values

    - #### selection_overlay

          static final int selection_overlay

      See Also:
        Constant Field Values

    - #### selection_round_points

          static final int selection_round_points

      See Also:
        Constant Field Values

    - #### selection_visible_only

          static final int selection_visible_only

      See Also:
        Constant Field Values

    - #### selection_width

          static final int selection_width

      See Also:
        Constant Field Values

    - #### selection_width_max

          static final int selection_width_max

      See Also:
        Constant Field Values

    - #### selection_width_scale

          static final int selection_width_scale

      See Also:
        Constant Field Values

    - #### seq_view

          static final int seq_view

      See Also:
        Constant Field Values

    - #### seq_view_alignment

          static final int seq_view_alignment

      See Also:
        Constant Field Values

    - #### seq_view_color

          static final int seq_view_color

      See Also:
        Constant Field Values

    - #### seq_view_discrete_by_state

          static final int seq_view_discrete_by_state

      See Also:
        Constant Field Values

    - #### seq_view_fill_char

          static final int seq_view_fill_char

      See Also:
        Constant Field Values

    - #### seq_view_fill_color

          static final int seq_view_fill_color

      See Also:
        Constant Field Values

    - #### seq_view_format

          static final int seq_view_format

      See Also:
        Constant Field Values

    - #### seq_view_label_color

          static final int seq_view_label_color

      See Also:
        Constant Field Values

    - #### seq_view_label_mode

          static final int seq_view_label_mode

      See Also:
        Constant Field Values

    - #### seq_view_label_spacing

          static final int seq_view_label_spacing

      See Also:
        Constant Field Values

    - #### seq_view_label_start

          static final int seq_view_label_start

      See Also:
        Constant Field Values

    - #### seq_view_location

          static final int seq_view_location

      See Also:
        Constant Field Values

    - #### seq_view_overlay

          static final int seq_view_overlay

      See Also:
        Constant Field Values

    - #### seq_view_unaligned_color

          static final int seq_view_unaligned_color

      See Also:
        Constant Field Values

    - #### seq_view_unaligned_mode

          static final int seq_view_unaligned_mode

      See Also:
        Constant Field Values

    - #### session_cache_optimize

          static final int session_cache_optimize

      See Also:
        Constant Field Values

    - #### session_changed

          static final int session_changed

      See Also:
        Constant Field Values

    - #### session_compression

          static final int session_compression

      See Also:
        Constant Field Values

    - #### session_file

          static final int session_file

      See Also:
        Constant Field Values

    - #### session_migration

          static final int session_migration

      See Also:
        Constant Field Values

    - #### session_version_check

          static final int session_version_check

      See Also:
        Constant Field Values

    - #### shader_path

          static final int shader_path

      See Also:
        Constant Field Values

    - #### shininess

          static final int shininess

      See Also:
        Constant Field Values

    - #### show_alpha_checker

          static final int show_alpha_checker

      See Also:
        Constant Field Values

    - #### show_frame_rate

          static final int show_frame_rate

      See Also:
        Constant Field Values

    - #### show_progress

          static final int show_progress

      See Also:
        Constant Field Values

    - #### simplify_display_lists

          static final int simplify_display_lists

      See Also:
        Constant Field Values

    - #### single_image

          static final int single_image

      See Also:
        Constant Field Values

    - #### slice_dynamic_grid

          static final int slice_dynamic_grid

      See Also:
        Constant Field Values

    - #### slice_dynamic_grid_resolution

          static final int slice_dynamic_grid_resolution

      See Also:
        Constant Field Values

    - #### slice_grid

          static final int slice_grid

      See Also:
        Constant Field Values

    - #### slice_height_map

          static final int slice_height_map

      See Also:
        Constant Field Values

    - #### slice_height_scale

          static final int slice_height_scale

      See Also:
        Constant Field Values

    - #### slice_track_camera

          static final int slice_track_camera

      See Also:
        Constant Field Values

    - #### slow_idle

          static final int slow_idle

      See Also:
        Constant Field Values

    - #### smooth_color_triangle

          static final int smooth_color_triangle

      See Also:
        Constant Field Values

    - #### smooth_half_bonds

          static final int smooth_half_bonds

      See Also:
        Constant Field Values

    - #### solvent_radius

          static final int solvent_radius

      See Also:
        Constant Field Values

    - #### spec_count

          static final int spec_count

      See Also:
        Constant Field Values

    - #### spec_direct

          static final int spec_direct

      See Also:
        Constant Field Values

    - #### spec_direct_power

          static final int spec_direct_power

      See Also:
        Constant Field Values

    - #### spec_power

          static final int spec_power

      See Also:
        Constant Field Values

    - #### spec_reflect

          static final int spec_reflect

      See Also:
        Constant Field Values

    - #### specular

          static final int specular

      See Also:
        Constant Field Values

    - #### specular_intensity

          static final int specular_intensity

      See Also:
        Constant Field Values

    - #### sphere_color

          static final int sphere_color

      See Also:
        Constant Field Values

    - #### sphere_mode

          static final int sphere_mode

      See Also:
        Constant Field Values

    - #### sphere_point_max_size

          static final int sphere_point_max_size

      See Also:
        Constant Field Values

    - #### sphere_point_size

          static final int sphere_point_size

      See Also:
        Constant Field Values

    - #### sphere_quality

          static final int sphere_quality

      See Also:
        Constant Field Values

    - #### sphere_scale

          static final int sphere_scale

      See Also:
        Constant Field Values

    - #### sphere_solvent

          static final int sphere_solvent

      See Also:
        Constant Field Values

    - #### sphere_transparency

          static final int sphere_transparency

      See Also:
        Constant Field Values

    - #### sphere_use_shader

          static final int sphere_use_shader

      See Also:
        Constant Field Values

    - #### spheroid_fill

          static final int spheroid_fill

      See Also:
        Constant Field Values

    - #### spheroid_scale

          static final int spheroid_scale

      See Also:
        Constant Field Values

    - #### spheroid_smooth

          static final int spheroid_smooth

      See Also:
        Constant Field Values

    - #### ss_helix_phi_exclude

          static final int ss_helix_phi_exclude

      See Also:
        Constant Field Values

    - #### ss_helix_phi_include

          static final int ss_helix_phi_include

      See Also:
        Constant Field Values

    - #### ss_helix_phi_target

          static final int ss_helix_phi_target

      See Also:
        Constant Field Values

    - #### ss_helix_psi_exclude

          static final int ss_helix_psi_exclude

      See Also:
        Constant Field Values

    - #### ss_helix_psi_include

          static final int ss_helix_psi_include

      See Also:
        Constant Field Values

    - #### ss_helix_psi_target

          static final int ss_helix_psi_target

      See Also:
        Constant Field Values

    - #### ss_strand_phi_exclude

          static final int ss_strand_phi_exclude

      See Also:
        Constant Field Values

    - #### ss_strand_phi_include

          static final int ss_strand_phi_include

      See Also:
        Constant Field Values

    - #### ss_strand_phi_target

          static final int ss_strand_phi_target

      See Also:
        Constant Field Values

    - #### ss_strand_psi_exclude

          static final int ss_strand_psi_exclude

      See Also:
        Constant Field Values

    - #### ss_strand_psi_include

          static final int ss_strand_psi_include

      See Also:
        Constant Field Values

    - #### ss_strand_psi_target

          static final int ss_strand_psi_target

      See Also:
        Constant Field Values

    - #### state

          static final int state

      See Also:
        Constant Field Values

    - #### state_counter_mode

          static final int state_counter_mode

      See Also:
        Constant Field Values

    - #### static_singletons

          static final int static_singletons

      See Also:
        Constant Field Values

    - #### stereo

          static final int stereo

      See Also:
        Constant Field Values

    - #### stereo_angle

          static final int stereo_angle

      See Also:
        Constant Field Values

    - #### stereo_double_pump_mono

          static final int stereo_double_pump_mono

      See Also:
        Constant Field Values

    - #### stereo_dynamic_strength

          static final int stereo_dynamic_strength

      See Also:
        Constant Field Values

    - #### stereo_mode

          static final int stereo_mode

      See Also:
        Constant Field Values

    - #### stereo_shift

          static final int stereo_shift

      See Also:
        Constant Field Values

    - #### stick_as_cylinders

          static final int stick_as_cylinders

      See Also:
        Constant Field Values

    - #### stick_ball

          static final int stick_ball

      See Also:
        Constant Field Values

    - #### stick_ball_color

          static final int stick_ball_color

      See Also:
        Constant Field Values

    - #### stick_ball_ratio

          static final int stick_ball_ratio

      See Also:
        Constant Field Values

    - #### stick_color

          static final int stick_color

      See Also:
        Constant Field Values

    - #### stick_debug

          static final int stick_debug

      See Also:
        Constant Field Values

    - #### stick_fixed_radius

          static final int stick_fixed_radius

      See Also:
        Constant Field Values

    - #### stick_good_geometry

          static final int stick_good_geometry

      See Also:
        Constant Field Values

    - #### stick_h_scale

          static final int stick_h_scale

      See Also:
        Constant Field Values

    - #### stick_nub

          static final int stick_nub

      See Also:
        Constant Field Values

    - #### stick_overlap

          static final int stick_overlap

      See Also:
        Constant Field Values

    - #### stick_quality

          static final int stick_quality

      See Also:
        Constant Field Values

    - #### stick_radius

          static final int stick_radius

      See Also:
        Constant Field Values

    - #### stick_round_nub

          static final int stick_round_nub

      See Also:
        Constant Field Values

    - #### stick_transparency

          static final int stick_transparency

      See Also:
        Constant Field Values

    - #### stick_use_shader

          static final int stick_use_shader

      See Also:
        Constant Field Values

    - #### stick_valence_scale

          static final int stick_valence_scale

      See Also:
        Constant Field Values

    - #### stop_on_exceptions

          static final int stop_on_exceptions

      See Also:
        Constant Field Values

    - #### suppress_hidden

          static final int suppress_hidden

      See Also:
        Constant Field Values

    - #### surface_best

          static final int surface_best

      See Also:
        Constant Field Values

    - #### surface_carve_cutoff

          static final int surface_carve_cutoff

      See Also:
        Constant Field Values

    - #### surface_carve_normal_cutoff

          static final int surface_carve_normal_cutoff

      See Also:
        Constant Field Values

    - #### surface_carve_selection

          static final int surface_carve_selection

      See Also:
        Constant Field Values

    - #### surface_carve_state

          static final int surface_carve_state

      See Also:
        Constant Field Values

    - #### surface_cavity_cutoff

          static final int surface_cavity_cutoff

      See Also:
        Constant Field Values

    - #### surface_cavity_mode

          static final int surface_cavity_mode

      See Also:
        Constant Field Values

    - #### surface_cavity_radius

          static final int surface_cavity_radius

      See Also:
        Constant Field Values

    - #### surface_circumscribe

          static final int surface_circumscribe

      See Also:
        Constant Field Values

    - #### surface_clear_cutoff

          static final int surface_clear_cutoff

      See Also:
        Constant Field Values

    - #### surface_clear_selection

          static final int surface_clear_selection

      See Also:
        Constant Field Values

    - #### surface_clear_state

          static final int surface_clear_state

      See Also:
        Constant Field Values

    - #### surface_color

          static final int surface_color

      See Also:
        Constant Field Values

    - #### surface_color_smoothing

          static final int surface_color_smoothing

      See Also:
        Constant Field Values

    - #### surface_color_smoothing_threshold

          static final int surface_color_smoothing_threshold

      See Also:
        Constant Field Values

    - #### surface_debug

          static final int surface_debug

      See Also:
        Constant Field Values

    - #### surface_miserable

          static final int surface_miserable

      See Also:
        Constant Field Values

    - #### surface_mode

          static final int surface_mode

      See Also:
        Constant Field Values

    - #### surface_negative_color

          static final int surface_negative_color

      See Also:
        Constant Field Values

    - #### surface_negative_visible

          static final int surface_negative_visible

      See Also:
        Constant Field Values

    - #### surface_normal

          static final int surface_normal

      See Also:
        Constant Field Values

    - #### surface_optimize_subsets

          static final int surface_optimize_subsets

      See Also:
        Constant Field Values

    - #### surface_poor

          static final int surface_poor

      See Also:
        Constant Field Values

    - #### surface_proximity

          static final int surface_proximity

      See Also:
        Constant Field Values

    - #### surface_quality

          static final int surface_quality

      See Also:
        Constant Field Values

    - #### surface_ramp_above_mode

          static final int surface_ramp_above_mode

      See Also:
        Constant Field Values

    - #### surface_residue_cutoff

          static final int surface_residue_cutoff

      See Also:
        Constant Field Values

    - #### surface_solvent

          static final int surface_solvent

      See Also:
        Constant Field Values

    - #### surface_trim_cutoff

          static final int surface_trim_cutoff

      See Also:
        Constant Field Values

    - #### surface_trim_factor

          static final int surface_trim_factor

      See Also:
        Constant Field Values

    - #### surface_type

          static final int surface_type

      See Also:
        Constant Field Values

    - #### surface_use_shader

          static final int surface_use_shader

      See Also:
        Constant Field Values

    - #### suspend_undo

          static final int suspend_undo

      See Also:
        Constant Field Values

    - #### suspend_undo_atom_count

          static final int suspend_undo_atom_count

      See Also:
        Constant Field Values

    - #### suspend_updates

          static final int suspend_updates

      See Also:
        Constant Field Values

    - #### swap_dsn6_bytes

          static final int swap_dsn6_bytes

      See Also:
        Constant Field Values

    - #### sweep_angle

          static final int sweep_angle

      See Also:
        Constant Field Values

    - #### sweep_mode

          static final int sweep_mode

      See Also:
        Constant Field Values

    - #### sweep_phase

          static final int sweep_phase

      See Also:
        Constant Field Values

    - #### sweep_speed

          static final int sweep_speed

      See Also:
        Constant Field Values

    - #### test1

          static final int test1

      See Also:
        Constant Field Values

    - #### test2

          static final int test2

      See Also:
        Constant Field Values

    - #### text

          static final int text

      See Also:
        Constant Field Values

    - #### texture_fonts

          static final int texture_fonts

      See Also:
        Constant Field Values

    - #### trace_atoms_mode

          static final int trace_atoms_mode

      See Also:
        Constant Field Values

    - #### transparency

          static final int transparency

      See Also:
        Constant Field Values

    - #### transparency_global_sort

          static final int transparency_global_sort

      See Also:
        Constant Field Values

    - #### transparency_mode

          static final int transparency_mode

      See Also:
        Constant Field Values

    - #### transparency_picking_mode

          static final int transparency_picking_mode

      See Also:
        Constant Field Values

    - #### triangle_max_passes

          static final int triangle_max_passes

      See Also:
        Constant Field Values

    - #### trim_dots

          static final int trim_dots

      See Also:
        Constant Field Values

    - #### two_sided_lighting

          static final int two_sided_lighting

      See Also:
        Constant Field Values

    - #### unused_boolean_def_true

          static final int unused_boolean_def_true

      See Also:
        Constant Field Values

    - #### use_display_lists

          static final int use_display_lists

      See Also:
        Constant Field Values

    - #### use_shaders

          static final int use_shaders

      See Also:
        Constant Field Values

    - #### valence

          static final int valence

      See Also:
        Constant Field Values

    - #### valence_mode

          static final int valence_mode

      See Also:
        Constant Field Values

    - #### valence_size

          static final int valence_size

      See Also:
        Constant Field Values

    - #### validate_object_names

          static final int validate_object_names

      See Also:
        Constant Field Values

    - #### virtual_trackball

          static final int virtual_trackball

      See Also:
        Constant Field Values

    - #### volume_bit_depth

          static final int volume_bit_depth

      See Also:
        Constant Field Values

    - #### volume_color

          static final int volume_color

      See Also:
        Constant Field Values

    - #### volume_data_range

          static final int volume_data_range

      See Also:
        Constant Field Values

    - #### volume_layers

          static final int volume_layers

      See Also:
        Constant Field Values

    - #### wildcard

          static final int wildcard

      See Also:
        Constant Field Values

    - #### wizard_prompt_mode

          static final int wizard_prompt_mode

      See Also:
        Constant Field Values

    - #### wrap_output

          static final int wrap_output

      See Also:
        Constant Field Values

    - #### COLOR_FRONT

          static final int COLOR_FRONT

      See Also:
        Constant Field Values

    - #### COLOR_BACK

          static final int COLOR_BACK

      See Also:
        Constant Field Values

    - #### COLOR_BLACK

          static final int COLOR_BLACK

      See Also:
        Constant Field Values

    - #### colors

          private static final int[] colors

    - #### moreColors

          private static final java.util.Map<java.lang.Integer,java.lang.Integer> moreColors

    - #### LEN

          static final int LEN

      See Also:
        Constant Field Values

    - #### RESV

          static final int RESV

      See Also:
        Constant Field Values

    - #### CUSTOMTYPE

          static final int CUSTOMTYPE

      See Also:
        Constant Field Values

    - #### PRIORITY

          static final int PRIORITY

      See Also:
        Constant Field Values

    - #### BFACTOR

          static final int BFACTOR

      See Also:
        Constant Field Values

    - #### OCCUPANCY

          static final int OCCUPANCY

      See Also:
        Constant Field Values

    - #### VDW

          static final int VDW

      See Also:
        Constant Field Values

    - #### PARTIALCHARGE

          static final int PARTIALCHARGE

      See Also:
        Constant Field Values

    - #### COLOR

          static final int COLOR

      See Also:
        Constant Field Values

    - #### ID

          static final int ID

      See Also:
        Constant Field Values

    - #### FLAGS

          static final int FLAGS

      See Also:
        Constant Field Values

    - #### UNIQUEID

          static final int UNIQUEID

      See Also:
        Constant Field Values

    - #### DISCRETESTATE

          static final int DISCRETESTATE

      See Also:
        Constant Field Values

    - #### ELECRADIUS

          static final int ELECRADIUS

      See Also:
        Constant Field Values

    - #### RANK

          static final int RANK

      See Also:
        Constant Field Values

    - #### TEXTTYPE

          static final int TEXTTYPE

      See Also:
        Constant Field Values

    - #### CUSTOM

          static final int CUSTOM

      See Also:
        Constant Field Values

    - #### LABEL

          static final int LABEL

      See Also:
        Constant Field Values

    - #### VISREP

          static final int VISREP

      See Also:
        Constant Field Values

    - #### HETATM

          static final int HETATM

      See Also:
        Constant Field Values

    - #### BONDED

          static final int BONDED

      See Also:
        Constant Field Values

    - #### MASK

          static final int MASK

      See Also:
        Constant Field Values

    - #### HBDONOR

          static final int HBDONOR

      See Also:
        Constant Field Values

    - #### HBACCEPT

          static final int HBACCEPT

      See Also:
        Constant Field Values

    - #### HASSETTING

          static final int HASSETTING

      See Also:
        Constant Field Values

    - #### FORMALCHARGE

          static final int FORMALCHARGE

      See Also:
        Constant Field Values

    - #### MMSTEREO

          static final int MMSTEREO

      See Also:
        Constant Field Values

    - #### CARTOON

          static final int CARTOON

      See Also:
        Constant Field Values

    - #### GEOM

          static final int GEOM

      See Also:
        Constant Field Values

    - #### VALENCE

          static final int VALENCE

      See Also:
        Constant Field Values

    - #### PROTONS

          static final int PROTONS

      See Also:
        Constant Field Values

    - #### CHAIN

          static final int CHAIN

      See Also:
        Constant Field Values

    - #### SEGI

          static final int SEGI

      See Also:
        Constant Field Values

    - #### NAME

          static final int NAME

      See Also:
        Constant Field Values

    - #### ELEM

          static final int ELEM

      See Also:
        Constant Field Values

    - #### RESI

          static final int RESI

      See Also:
        Constant Field Values

    - #### SSTYPE

          static final int SSTYPE

      See Also:
        Constant Field Values

    - #### ALTLOC

          static final int ALTLOC

      See Also:
        Constant Field Values

    - #### RESN

          static final int RESN

      See Also:
        Constant Field Values

    - #### INSCODE

          static final int INSCODE

      See Also:
        Constant Field Values

    - #### CHEMFLAG

          static final int CHEMFLAG

      See Also:
        Constant Field Values

    - #### PROTEKTED

          static final int PROTEKTED

      See Also:
        Constant Field Values

    - #### ANISOU

          static final int ANISOU

      See Also:
        Constant Field Values

    - #### HETMASK

          static final int HETMASK

      See Also:
        Constant Field Values

    - #### BONMASK

          static final int BONMASK

      See Also:
        Constant Field Values

    - #### MASMASK

          static final int MASMASK

      See Also:
        Constant Field Values

    - #### HBDMASK

          static final int HBDMASK

      See Also:
        Constant Field Values

    - #### HBAMASK

          static final int HBAMASK

      See Also:
        Constant Field Values

    - #### SETMASK

          static final int SETMASK

      See Also:
        Constant Field Values

    - #### v176

          static final int[] v176

    - #### v177

          static final int[] v177

    - #### v181

          static final int[] v181

    - #### BATOM1

          static final int BATOM1

      See Also:
        Constant Field Values

    - #### BATOM2

          static final int BATOM2

      See Also:
        Constant Field Values

    - #### BORDER

          static final int BORDER

      See Also:
        Constant Field Values

    - #### BID

          static final int BID

      See Also:
        Constant Field Values

    - #### BUNIQUEID

          static final int BUNIQUEID

      See Also:
        Constant Field Values

    - #### BHASSETTING

          static final int BHASSETTING

      See Also:
        Constant Field Values

    - #### v176b

          static final int[] v176b

    - #### v177b

          static final int[] v177b

    - #### v181b

          static final int[] v181b

  - ### Constructor Detail

    - #### PyMOL

          PyMOL()

  - ### Method Detail

    - #### getRGB

          static int getRGB(int color)

    - #### addColor

          static void addColor(java.lang.Integer id,
                               int value)

    - #### getDefaultSetting

          static float getDefaultSetting(int i,
                                         int pymolVersion)

      All settings that Jmol uses should go here
      Parameters:
        `i` -
        `pymolVersion` -
      Returns:
        setting or 0

    - #### getDefaultSettingPt

          static javajs.util.P3 getDefaultSettingPt(int i,
                                                    int pymolVersion,
                                                    javajs.util.P3 pt)

    - #### getDefaultSettingS

          static java.lang.String getDefaultSettingS(int i,
                                                     int pymolVersion)

    - #### getVArray

          static int[] getVArray(int version)

    - #### getVArrayB

          static int[] getVArrayB(int version)